FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > EPEL Development

 
 
LinkBack Thread Tools
 
Old 04-30-2011, 09:55 PM
 
Default Fedora EPEL 6 updates-testing report

The following Fedora EPEL 6 Security updates need testing:

https://admin.fedoraproject.org/updates/chm2pdf-0.9.1-8.el6
https://admin.fedoraproject.org/updates/couchdb-1.0.2-1.el6
https://admin.fedoraproject.org/updates/erlang-R14B-02.1.el6
https://admin.fedoraproject.org/updates/libmodplug-0.8.8.2-1.el6
https://admin.fedoraproject.org/updates/asterisk-1.8.3.3-1.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

globus-authz-0.7-4.el6
globus-authz-callout-error-0.5-3.el6
globus-callout-0.7-8.el6
globus-common-11.6-2.el6
globus-core-5.17-3.el6
globus-ftp-client-6.0-2.el6
globus-ftp-control-2.11-3.el6
globus-gass-cache-5.4-4.el6
globus-gass-cache-program-2.8-3.el6
globus-gass-copy-5.10-2.el6
globus-gass-server-ez-2.6-3.el6
globus-gass-transfer-4.3-3.el6
globus-gatekeeper-5.7-4.el6
globus-gfork-0.2-6.el6
globus-gram-client-10.4-3.el6
globus-gram-client-tools-8.2-3.el6
globus-gram-job-manager-10.67-3.el6
globus-gram-job-manager-callout-error-0.2-4.el6
globus-gram-job-manager-scripts-2.11-3.el6
globus-gram-job-manager-setup-condor-4.4-3.el6
globus-gram-job-manager-setup-fork-4.2-3.el6
globus-gram-job-manager-setup-lsf-2.5-3.el6
globus-gram-job-manager-setup-pbs-4.3-2.el6
globus-gram-job-manager-setup-sge-2.5-3.el6
globus-gram-protocol-9.7-5.el6
globus-gridftp-server-3.28-3.el6
globus-gridftp-server-control-0.45-2.el6
globus-gridmap-callout-error-0.3-2.el6
globus-gsi-callback-2.8-2.el6
globus-gsi-cert-utils-6.7-2.el6
globus-gsi-credential-3.5-3.el6
globus-gsi-openssl-error-0.14-8.el6
globus-gsi-proxy-core-4.7-2.el6
globus-gsi-proxy-ssl-2.3-3.el6
globus-gsi-sysconfig-3.1-4.el6
globus-gss-assist-5.9-4.el6
globus-gssapi-error-2.5-7.el6
globus-gssapi-gsi-7.6-2.el6
globus-io-6.3-6.el6
globus-openssl-module-1.3-3.el6
globus-proxy-utils-3.9-3.el6
globus-rls-client-5.2-4.el6
globus-rls-server-4.9-5.el6
globus-rsl-7.2-3.el6
globus-rsl-assist-2.2-3.el6
globus-scheduler-event-generator-2.1-4.el6
globus-usage-1.4-2.el6
globus-xio-2.8-4.el6
globus-xio-gsi-driver-0.6-7.el6
globus-xio-pipe-driver-0.1-3.el6
globus-xio-popen-driver-0.9-3.el6
gtkwave-3.3.21-1.el6
perl-Test-NoTabs-1.1-1.el6
python-fedora-0.3.22-1.el6
wxGTK-2.8.12-1.el6
wxPython-2.8.12.0-1.el6

Details about builds:


================================================== ==============================
globus-authz-0.7-4.el6 (FEDORA-EPEL-2011-3210)
Globus Toolkit - Globus authz library
--------------------------------------------------------------------------------
Update Information:

This update provides a startup script for the globus-gridftp-server and the globus-gatekeeper.

It also adds some missing package dependencies and provides additional references to documentation.

--------------------------------------------------------------------------------
ChangeLog:

* Mon Apr 25 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 0.7-4
- Add README file
- Add missing dependencies
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.7-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #695344 - Missing dependencies in globus-gssapi-error-devel-2.5-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695344
[ 2 ] Bug #695348 - Missing dependencies in globus-io-devel-6.3-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695348
[ 3 ] Bug #695639 - Missing dependencies in globus-usage-devel-1.3-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695639
[ 4 ] Bug #695640 - Missing dependencies in globus-gridftp-server-devel-3.23-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695640
[ 5 ] Bug #695641 - Missing dependencies in globus-xio-gsi-driver-devel-0.6-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695641
[ 6 ] Bug #695643 - Missing dependencies in globus-gfork-devel-0.2-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695643
[ 7 ] Bug #695644 - Missing dependencies in globus-gridftp-server-control-devel-0.43-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695644
[ 8 ] Bug #695647 - Missing dependencies in globus-authz-devel-0.7-2.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695647
[ 9 ] Bug #695648 - Missing dependencies in globus-rsl-assist-devel-2.2-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695648
--------------------------------------------------------------------------------


================================================== ==============================
globus-authz-callout-error-0.5-3.el6 (FEDORA-EPEL-2011-3210)
Globus Toolkit - Globus authz error library
--------------------------------------------------------------------------------
Update Information:

This update provides a startup script for the globus-gridftp-server and the globus-gatekeeper.

It also adds some missing package dependencies and provides additional references to documentation.

--------------------------------------------------------------------------------
ChangeLog:

* Mon Apr 25 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 0.5-3
- Add README file
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.5-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #695344 - Missing dependencies in globus-gssapi-error-devel-2.5-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695344
[ 2 ] Bug #695348 - Missing dependencies in globus-io-devel-6.3-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695348
[ 3 ] Bug #695639 - Missing dependencies in globus-usage-devel-1.3-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695639
[ 4 ] Bug #695640 - Missing dependencies in globus-gridftp-server-devel-3.23-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695640
[ 5 ] Bug #695641 - Missing dependencies in globus-xio-gsi-driver-devel-0.6-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695641
[ 6 ] Bug #695643 - Missing dependencies in globus-gfork-devel-0.2-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695643
[ 7 ] Bug #695644 - Missing dependencies in globus-gridftp-server-control-devel-0.43-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695644
[ 8 ] Bug #695647 - Missing dependencies in globus-authz-devel-0.7-2.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695647
[ 9 ] Bug #695648 - Missing dependencies in globus-rsl-assist-devel-2.2-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695648
--------------------------------------------------------------------------------


================================================== ==============================
globus-callout-0.7-8.el6 (FEDORA-EPEL-2011-3210)
Globus Toolkit - Globus Callout Library
--------------------------------------------------------------------------------
Update Information:

This update provides a startup script for the globus-gridftp-server and the globus-gatekeeper.

It also adds some missing package dependencies and provides additional references to documentation.

--------------------------------------------------------------------------------
ChangeLog:

* Sun Apr 24 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 0.7-8
- Add README file
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.7-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #695344 - Missing dependencies in globus-gssapi-error-devel-2.5-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695344
[ 2 ] Bug #695348 - Missing dependencies in globus-io-devel-6.3-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695348
[ 3 ] Bug #695639 - Missing dependencies in globus-usage-devel-1.3-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695639
[ 4 ] Bug #695640 - Missing dependencies in globus-gridftp-server-devel-3.23-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695640
[ 5 ] Bug #695641 - Missing dependencies in globus-xio-gsi-driver-devel-0.6-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695641
[ 6 ] Bug #695643 - Missing dependencies in globus-gfork-devel-0.2-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695643
[ 7 ] Bug #695644 - Missing dependencies in globus-gridftp-server-control-devel-0.43-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695644
[ 8 ] Bug #695647 - Missing dependencies in globus-authz-devel-0.7-2.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695647
[ 9 ] Bug #695648 - Missing dependencies in globus-rsl-assist-devel-2.2-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695648
--------------------------------------------------------------------------------


================================================== ==============================
globus-common-11.6-2.el6 (FEDORA-EPEL-2011-3210)
Globus Toolkit - Common Library
--------------------------------------------------------------------------------
Update Information:

This update provides a startup script for the globus-gridftp-server and the globus-gatekeeper.

It also adds some missing package dependencies and provides additional references to documentation.

--------------------------------------------------------------------------------
ChangeLog:

* Sun Apr 24 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 11.6-2
- Add README file
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #695344 - Missing dependencies in globus-gssapi-error-devel-2.5-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695344
[ 2 ] Bug #695348 - Missing dependencies in globus-io-devel-6.3-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695348
[ 3 ] Bug #695639 - Missing dependencies in globus-usage-devel-1.3-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695639
[ 4 ] Bug #695640 - Missing dependencies in globus-gridftp-server-devel-3.23-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695640
[ 5 ] Bug #695641 - Missing dependencies in globus-xio-gsi-driver-devel-0.6-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695641
[ 6 ] Bug #695643 - Missing dependencies in globus-gfork-devel-0.2-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695643
[ 7 ] Bug #695644 - Missing dependencies in globus-gridftp-server-control-devel-0.43-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695644
[ 8 ] Bug #695647 - Missing dependencies in globus-authz-devel-0.7-2.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695647
[ 9 ] Bug #695648 - Missing dependencies in globus-rsl-assist-devel-2.2-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695648
--------------------------------------------------------------------------------


================================================== ==============================
globus-core-5.17-3.el6 (FEDORA-EPEL-2011-3210)
Globus Toolkit - Globus Core
--------------------------------------------------------------------------------
Update Information:

This update provides a startup script for the globus-gridftp-server and the globus-gatekeeper.

It also adds some missing package dependencies and provides additional references to documentation.

--------------------------------------------------------------------------------
ChangeLog:

* Sun Apr 24 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 5.17-3
- Update globus-spec-creator script
- Add README file
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 5.17-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #695344 - Missing dependencies in globus-gssapi-error-devel-2.5-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695344
[ 2 ] Bug #695348 - Missing dependencies in globus-io-devel-6.3-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695348
[ 3 ] Bug #695639 - Missing dependencies in globus-usage-devel-1.3-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695639
[ 4 ] Bug #695640 - Missing dependencies in globus-gridftp-server-devel-3.23-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695640
[ 5 ] Bug #695641 - Missing dependencies in globus-xio-gsi-driver-devel-0.6-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695641
[ 6 ] Bug #695643 - Missing dependencies in globus-gfork-devel-0.2-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695643
[ 7 ] Bug #695644 - Missing dependencies in globus-gridftp-server-control-devel-0.43-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695644
[ 8 ] Bug #695647 - Missing dependencies in globus-authz-devel-0.7-2.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695647
[ 9 ] Bug #695648 - Missing dependencies in globus-rsl-assist-devel-2.2-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695648
--------------------------------------------------------------------------------


================================================== ==============================
globus-ftp-client-6.0-2.el6 (FEDORA-EPEL-2011-3210)
Globus Toolkit - GridFTP Client Library
--------------------------------------------------------------------------------
Update Information:

This update provides a startup script for the globus-gridftp-server and the globus-gatekeeper.

It also adds some missing package dependencies and provides additional references to documentation.

--------------------------------------------------------------------------------
ChangeLog:

* Mon Apr 25 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 6.0-2
- Add README file
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #695344 - Missing dependencies in globus-gssapi-error-devel-2.5-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695344
[ 2 ] Bug #695348 - Missing dependencies in globus-io-devel-6.3-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695348
[ 3 ] Bug #695639 - Missing dependencies in globus-usage-devel-1.3-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695639
[ 4 ] Bug #695640 - Missing dependencies in globus-gridftp-server-devel-3.23-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695640
[ 5 ] Bug #695641 - Missing dependencies in globus-xio-gsi-driver-devel-0.6-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695641
[ 6 ] Bug #695643 - Missing dependencies in globus-gfork-devel-0.2-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695643
[ 7 ] Bug #695644 - Missing dependencies in globus-gridftp-server-control-devel-0.43-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695644
[ 8 ] Bug #695647 - Missing dependencies in globus-authz-devel-0.7-2.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695647
[ 9 ] Bug #695648 - Missing dependencies in globus-rsl-assist-devel-2.2-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695648
--------------------------------------------------------------------------------


================================================== ==============================
globus-ftp-control-2.11-3.el6 (FEDORA-EPEL-2011-3210)
Globus Toolkit - GridFTP Control Library
--------------------------------------------------------------------------------
Update Information:

This update provides a startup script for the globus-gridftp-server and the globus-gatekeeper.

It also adds some missing package dependencies and provides additional references to documentation.

--------------------------------------------------------------------------------
ChangeLog:

* Mon Apr 25 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 2.11-3
- Add README file
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.11-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #695344 - Missing dependencies in globus-gssapi-error-devel-2.5-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695344
[ 2 ] Bug #695348 - Missing dependencies in globus-io-devel-6.3-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695348
[ 3 ] Bug #695639 - Missing dependencies in globus-usage-devel-1.3-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695639
[ 4 ] Bug #695640 - Missing dependencies in globus-gridftp-server-devel-3.23-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695640
[ 5 ] Bug #695641 - Missing dependencies in globus-xio-gsi-driver-devel-0.6-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695641
[ 6 ] Bug #695643 - Missing dependencies in globus-gfork-devel-0.2-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695643
[ 7 ] Bug #695644 - Missing dependencies in globus-gridftp-server-control-devel-0.43-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695644
[ 8 ] Bug #695647 - Missing dependencies in globus-authz-devel-0.7-2.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695647
[ 9 ] Bug #695648 - Missing dependencies in globus-rsl-assist-devel-2.2-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695648
--------------------------------------------------------------------------------


================================================== ==============================
globus-gass-cache-5.4-4.el6 (FEDORA-EPEL-2011-3210)
Globus Toolkit - Globus Gass Cache
--------------------------------------------------------------------------------
Update Information:

This update provides a startup script for the globus-gridftp-server and the globus-gatekeeper.

It also adds some missing package dependencies and provides additional references to documentation.

--------------------------------------------------------------------------------
ChangeLog:

* Mon Apr 25 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 5.4-4
- Add README file
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 5.4-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #695344 - Missing dependencies in globus-gssapi-error-devel-2.5-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695344
[ 2 ] Bug #695348 - Missing dependencies in globus-io-devel-6.3-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695348
[ 3 ] Bug #695639 - Missing dependencies in globus-usage-devel-1.3-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695639
[ 4 ] Bug #695640 - Missing dependencies in globus-gridftp-server-devel-3.23-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695640
[ 5 ] Bug #695641 - Missing dependencies in globus-xio-gsi-driver-devel-0.6-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695641
[ 6 ] Bug #695643 - Missing dependencies in globus-gfork-devel-0.2-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695643
[ 7 ] Bug #695644 - Missing dependencies in globus-gridftp-server-control-devel-0.43-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695644
[ 8 ] Bug #695647 - Missing dependencies in globus-authz-devel-0.7-2.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695647
[ 9 ] Bug #695648 - Missing dependencies in globus-rsl-assist-devel-2.2-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695648
--------------------------------------------------------------------------------


================================================== ==============================
globus-gass-cache-program-2.8-3.el6 (FEDORA-EPEL-2011-3210)
Globus Toolkit - Tools to manipulate local and remote GASS caches
--------------------------------------------------------------------------------
Update Information:

This update provides a startup script for the globus-gridftp-server and the globus-gatekeeper.

It also adds some missing package dependencies and provides additional references to documentation.

--------------------------------------------------------------------------------
ChangeLog:

* Mon Apr 25 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 2.8-3
- Add README file
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.8-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #695344 - Missing dependencies in globus-gssapi-error-devel-2.5-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695344
[ 2 ] Bug #695348 - Missing dependencies in globus-io-devel-6.3-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695348
[ 3 ] Bug #695639 - Missing dependencies in globus-usage-devel-1.3-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695639
[ 4 ] Bug #695640 - Missing dependencies in globus-gridftp-server-devel-3.23-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695640
[ 5 ] Bug #695641 - Missing dependencies in globus-xio-gsi-driver-devel-0.6-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695641
[ 6 ] Bug #695643 - Missing dependencies in globus-gfork-devel-0.2-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695643
[ 7 ] Bug #695644 - Missing dependencies in globus-gridftp-server-control-devel-0.43-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695644
[ 8 ] Bug #695647 - Missing dependencies in globus-authz-devel-0.7-2.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695647
[ 9 ] Bug #695648 - Missing dependencies in globus-rsl-assist-devel-2.2-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695648
--------------------------------------------------------------------------------


================================================== ==============================
globus-gass-copy-5.10-2.el6 (FEDORA-EPEL-2011-3210)
Globus Toolkit - Globus Gass Copy
--------------------------------------------------------------------------------
Update Information:

This update provides a startup script for the globus-gridftp-server and the globus-gatekeeper.

It also adds some missing package dependencies and provides additional references to documentation.

--------------------------------------------------------------------------------
ChangeLog:

* Mon Apr 25 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 5.10-2
- Add README file
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #695344 - Missing dependencies in globus-gssapi-error-devel-2.5-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695344
[ 2 ] Bug #695348 - Missing dependencies in globus-io-devel-6.3-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695348
[ 3 ] Bug #695639 - Missing dependencies in globus-usage-devel-1.3-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695639
[ 4 ] Bug #695640 - Missing dependencies in globus-gridftp-server-devel-3.23-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695640
[ 5 ] Bug #695641 - Missing dependencies in globus-xio-gsi-driver-devel-0.6-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695641
[ 6 ] Bug #695643 - Missing dependencies in globus-gfork-devel-0.2-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695643
[ 7 ] Bug #695644 - Missing dependencies in globus-gridftp-server-control-devel-0.43-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695644
[ 8 ] Bug #695647 - Missing dependencies in globus-authz-devel-0.7-2.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695647
[ 9 ] Bug #695648 - Missing dependencies in globus-rsl-assist-devel-2.2-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695648
--------------------------------------------------------------------------------


================================================== ==============================
globus-gass-server-ez-2.6-3.el6 (FEDORA-EPEL-2011-3210)
Globus Toolkit - Globus Gass Server_ez
--------------------------------------------------------------------------------
Update Information:

This update provides a startup script for the globus-gridftp-server and the globus-gatekeeper.

It also adds some missing package dependencies and provides additional references to documentation.

--------------------------------------------------------------------------------
ChangeLog:

* Mon Apr 25 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 2.6-3
- Add README file
* Wed Feb 9 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.6-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #695344 - Missing dependencies in globus-gssapi-error-devel-2.5-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695344
[ 2 ] Bug #695348 - Missing dependencies in globus-io-devel-6.3-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695348
[ 3 ] Bug #695639 - Missing dependencies in globus-usage-devel-1.3-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695639
[ 4 ] Bug #695640 - Missing dependencies in globus-gridftp-server-devel-3.23-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695640
[ 5 ] Bug #695641 - Missing dependencies in globus-xio-gsi-driver-devel-0.6-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695641
[ 6 ] Bug #695643 - Missing dependencies in globus-gfork-devel-0.2-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695643
[ 7 ] Bug #695644 - Missing dependencies in globus-gridftp-server-control-devel-0.43-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695644
[ 8 ] Bug #695647 - Missing dependencies in globus-authz-devel-0.7-2.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695647
[ 9 ] Bug #695648 - Missing dependencies in globus-rsl-assist-devel-2.2-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695648
--------------------------------------------------------------------------------


================================================== ==============================
globus-gass-transfer-4.3-3.el6 (FEDORA-EPEL-2011-3210)
Globus Toolkit - Globus Gass Transfer
--------------------------------------------------------------------------------
Update Information:

This update provides a startup script for the globus-gridftp-server and the globus-gatekeeper.

It also adds some missing package dependencies and provides additional references to documentation.

--------------------------------------------------------------------------------
ChangeLog:

* Mon Apr 25 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 4.3-3
- Add README file
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 4.3-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #695344 - Missing dependencies in globus-gssapi-error-devel-2.5-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695344
[ 2 ] Bug #695348 - Missing dependencies in globus-io-devel-6.3-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695348
[ 3 ] Bug #695639 - Missing dependencies in globus-usage-devel-1.3-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695639
[ 4 ] Bug #695640 - Missing dependencies in globus-gridftp-server-devel-3.23-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695640
[ 5 ] Bug #695641 - Missing dependencies in globus-xio-gsi-driver-devel-0.6-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695641
[ 6 ] Bug #695643 - Missing dependencies in globus-gfork-devel-0.2-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695643
[ 7 ] Bug #695644 - Missing dependencies in globus-gridftp-server-control-devel-0.43-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695644
[ 8 ] Bug #695647 - Missing dependencies in globus-authz-devel-0.7-2.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695647
[ 9 ] Bug #695648 - Missing dependencies in globus-rsl-assist-devel-2.2-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695648
--------------------------------------------------------------------------------


================================================== ==============================
globus-gatekeeper-5.7-4.el6 (FEDORA-EPEL-2011-3210)
Globus Toolkit - Globus Gatekeeper
--------------------------------------------------------------------------------
Update Information:

This update provides a startup script for the globus-gridftp-server and the globus-gatekeeper.

It also adds some missing package dependencies and provides additional references to documentation.

--------------------------------------------------------------------------------
ChangeLog:

* Mon Apr 25 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 5.7-4
- Add README file
* Tue Apr 19 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 5.7-3
- Add start-up script and README.Fedora file
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #695344 - Missing dependencies in globus-gssapi-error-devel-2.5-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695344
[ 2 ] Bug #695348 - Missing dependencies in globus-io-devel-6.3-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695348
[ 3 ] Bug #695639 - Missing dependencies in globus-usage-devel-1.3-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695639
[ 4 ] Bug #695640 - Missing dependencies in globus-gridftp-server-devel-3.23-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695640
[ 5 ] Bug #695641 - Missing dependencies in globus-xio-gsi-driver-devel-0.6-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695641
[ 6 ] Bug #695643 - Missing dependencies in globus-gfork-devel-0.2-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695643
[ 7 ] Bug #695644 - Missing dependencies in globus-gridftp-server-control-devel-0.43-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695644
[ 8 ] Bug #695647 - Missing dependencies in globus-authz-devel-0.7-2.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695647
[ 9 ] Bug #695648 - Missing dependencies in globus-rsl-assist-devel-2.2-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695648
--------------------------------------------------------------------------------


================================================== ==============================
globus-gfork-0.2-6.el6 (FEDORA-EPEL-2011-3210)
Globus Toolkit - GFork
--------------------------------------------------------------------------------
Update Information:

This update provides a startup script for the globus-gridftp-server and the globus-gatekeeper.

It also adds some missing package dependencies and provides additional references to documentation.

--------------------------------------------------------------------------------
ChangeLog:

* Mon Apr 25 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 0.2-6
- Add README file
- Add missing dependencies
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #695344 - Missing dependencies in globus-gssapi-error-devel-2.5-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695344
[ 2 ] Bug #695348 - Missing dependencies in globus-io-devel-6.3-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695348
[ 3 ] Bug #695639 - Missing dependencies in globus-usage-devel-1.3-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695639
[ 4 ] Bug #695640 - Missing dependencies in globus-gridftp-server-devel-3.23-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695640
[ 5 ] Bug #695641 - Missing dependencies in globus-xio-gsi-driver-devel-0.6-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695641
[ 6 ] Bug #695643 - Missing dependencies in globus-gfork-devel-0.2-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695643
[ 7 ] Bug #695644 - Missing dependencies in globus-gridftp-server-control-devel-0.43-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695644
[ 8 ] Bug #695647 - Missing dependencies in globus-authz-devel-0.7-2.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695647
[ 9 ] Bug #695648 - Missing dependencies in globus-rsl-assist-devel-2.2-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695648
--------------------------------------------------------------------------------


================================================== ==============================
globus-gram-client-10.4-3.el6 (FEDORA-EPEL-2011-3210)
Globus Toolkit - GRAM Client Library
--------------------------------------------------------------------------------
Update Information:

This update provides a startup script for the globus-gridftp-server and the globus-gatekeeper.

It also adds some missing package dependencies and provides additional references to documentation.

--------------------------------------------------------------------------------
ChangeLog:

* Mon Apr 25 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 10.4-3
- Add README file
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 10.4-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #695344 - Missing dependencies in globus-gssapi-error-devel-2.5-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695344
[ 2 ] Bug #695348 - Missing dependencies in globus-io-devel-6.3-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695348
[ 3 ] Bug #695639 - Missing dependencies in globus-usage-devel-1.3-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695639
[ 4 ] Bug #695640 - Missing dependencies in globus-gridftp-server-devel-3.23-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695640
[ 5 ] Bug #695641 - Missing dependencies in globus-xio-gsi-driver-devel-0.6-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695641
[ 6 ] Bug #695643 - Missing dependencies in globus-gfork-devel-0.2-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695643
[ 7 ] Bug #695644 - Missing dependencies in globus-gridftp-server-control-devel-0.43-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695644
[ 8 ] Bug #695647 - Missing dependencies in globus-authz-devel-0.7-2.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695647
[ 9 ] Bug #695648 - Missing dependencies in globus-rsl-assist-devel-2.2-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695648
--------------------------------------------------------------------------------


================================================== ==============================
globus-gram-client-tools-8.2-3.el6 (FEDORA-EPEL-2011-3210)
Globus Toolkit - Job Management Tools (globusrun)
--------------------------------------------------------------------------------
Update Information:

This update provides a startup script for the globus-gridftp-server and the globus-gatekeeper.

It also adds some missing package dependencies and provides additional references to documentation.

--------------------------------------------------------------------------------
ChangeLog:

* Mon Apr 25 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 8.2-3
- Add README file
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 8.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #695344 - Missing dependencies in globus-gssapi-error-devel-2.5-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695344
[ 2 ] Bug #695348 - Missing dependencies in globus-io-devel-6.3-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695348
[ 3 ] Bug #695639 - Missing dependencies in globus-usage-devel-1.3-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695639
[ 4 ] Bug #695640 - Missing dependencies in globus-gridftp-server-devel-3.23-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695640
[ 5 ] Bug #695641 - Missing dependencies in globus-xio-gsi-driver-devel-0.6-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695641
[ 6 ] Bug #695643 - Missing dependencies in globus-gfork-devel-0.2-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695643
[ 7 ] Bug #695644 - Missing dependencies in globus-gridftp-server-control-devel-0.43-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695644
[ 8 ] Bug #695647 - Missing dependencies in globus-authz-devel-0.7-2.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695647
[ 9 ] Bug #695648 - Missing dependencies in globus-rsl-assist-devel-2.2-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695648
--------------------------------------------------------------------------------


================================================== ==============================
globus-gram-job-manager-10.67-3.el6 (FEDORA-EPEL-2011-3210)
Globus Toolkit - GRAM Jobmanager
--------------------------------------------------------------------------------
Update Information:

This update provides a startup script for the globus-gridftp-server and the globus-gatekeeper.

It also adds some missing package dependencies and provides additional references to documentation.

--------------------------------------------------------------------------------
ChangeLog:

* Mon Apr 25 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 10.67-3
- Add README file
* Tue Apr 19 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 10.67-2
- Updated patch
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #695344 - Missing dependencies in globus-gssapi-error-devel-2.5-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695344
[ 2 ] Bug #695348 - Missing dependencies in globus-io-devel-6.3-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695348
[ 3 ] Bug #695639 - Missing dependencies in globus-usage-devel-1.3-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695639
[ 4 ] Bug #695640 - Missing dependencies in globus-gridftp-server-devel-3.23-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695640
[ 5 ] Bug #695641 - Missing dependencies in globus-xio-gsi-driver-devel-0.6-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695641
[ 6 ] Bug #695643 - Missing dependencies in globus-gfork-devel-0.2-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695643
[ 7 ] Bug #695644 - Missing dependencies in globus-gridftp-server-control-devel-0.43-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695644
[ 8 ] Bug #695647 - Missing dependencies in globus-authz-devel-0.7-2.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695647
[ 9 ] Bug #695648 - Missing dependencies in globus-rsl-assist-devel-2.2-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695648
--------------------------------------------------------------------------------


================================================== ==============================
globus-gram-job-manager-callout-error-0.2-4.el6 (FEDORA-EPEL-2011-3210)
Globus Toolkit - Globus GRAM Jobmanager Callout Errors
--------------------------------------------------------------------------------
Update Information:

This update provides a startup script for the globus-gridftp-server and the globus-gatekeeper.

It also adds some missing package dependencies and provides additional references to documentation.

--------------------------------------------------------------------------------
ChangeLog:

* Mon Apr 25 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 0.2-4
- Add README file
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #695344 - Missing dependencies in globus-gssapi-error-devel-2.5-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695344
[ 2 ] Bug #695348 - Missing dependencies in globus-io-devel-6.3-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695348
[ 3 ] Bug #695639 - Missing dependencies in globus-usage-devel-1.3-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695639
[ 4 ] Bug #695640 - Missing dependencies in globus-gridftp-server-devel-3.23-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695640
[ 5 ] Bug #695641 - Missing dependencies in globus-xio-gsi-driver-devel-0.6-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695641
[ 6 ] Bug #695643 - Missing dependencies in globus-gfork-devel-0.2-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695643
[ 7 ] Bug #695644 - Missing dependencies in globus-gridftp-server-control-devel-0.43-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695644
[ 8 ] Bug #695647 - Missing dependencies in globus-authz-devel-0.7-2.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695647
[ 9 ] Bug #695648 - Missing dependencies in globus-rsl-assist-devel-2.2-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695648
--------------------------------------------------------------------------------


================================================== ==============================
globus-gram-job-manager-scripts-2.11-3.el6 (FEDORA-EPEL-2011-3210)
Globus Toolkit - GRAM Job ManagerScripts
--------------------------------------------------------------------------------
Update Information:

This update provides a startup script for the globus-gridftp-server and the globus-gatekeeper.

It also adds some missing package dependencies and provides additional references to documentation.

--------------------------------------------------------------------------------
ChangeLog:

* Mon Apr 25 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 2.11-3
- Add README file
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.11-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #695344 - Missing dependencies in globus-gssapi-error-devel-2.5-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695344
[ 2 ] Bug #695348 - Missing dependencies in globus-io-devel-6.3-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695348
[ 3 ] Bug #695639 - Missing dependencies in globus-usage-devel-1.3-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695639
[ 4 ] Bug #695640 - Missing dependencies in globus-gridftp-server-devel-3.23-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695640
[ 5 ] Bug #695641 - Missing dependencies in globus-xio-gsi-driver-devel-0.6-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695641
[ 6 ] Bug #695643 - Missing dependencies in globus-gfork-devel-0.2-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695643
[ 7 ] Bug #695644 - Missing dependencies in globus-gridftp-server-control-devel-0.43-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695644
[ 8 ] Bug #695647 - Missing dependencies in globus-authz-devel-0.7-2.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695647
[ 9 ] Bug #695648 - Missing dependencies in globus-rsl-assist-devel-2.2-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695648
--------------------------------------------------------------------------------


================================================== ==============================
globus-gram-job-manager-setup-condor-4.4-3.el6 (FEDORA-EPEL-2011-3210)
Globus Toolkit - Condor Job Manager Setup
--------------------------------------------------------------------------------
Update Information:

This update provides a startup script for the globus-gridftp-server and the globus-gatekeeper.

It also adds some missing package dependencies and provides additional references to documentation.

--------------------------------------------------------------------------------
ChangeLog:

* Mon Apr 25 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 4.4-3
- Add README file
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 4.4-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #695344 - Missing dependencies in globus-gssapi-error-devel-2.5-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695344
[ 2 ] Bug #695348 - Missing dependencies in globus-io-devel-6.3-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695348
[ 3 ] Bug #695639 - Missing dependencies in globus-usage-devel-1.3-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695639
[ 4 ] Bug #695640 - Missing dependencies in globus-gridftp-server-devel-3.23-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695640
[ 5 ] Bug #695641 - Missing dependencies in globus-xio-gsi-driver-devel-0.6-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695641
[ 6 ] Bug #695643 - Missing dependencies in globus-gfork-devel-0.2-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695643
[ 7 ] Bug #695644 - Missing dependencies in globus-gridftp-server-control-devel-0.43-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695644
[ 8 ] Bug #695647 - Missing dependencies in globus-authz-devel-0.7-2.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695647
[ 9 ] Bug #695648 - Missing dependencies in globus-rsl-assist-devel-2.2-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695648
--------------------------------------------------------------------------------


================================================== ==============================
globus-gram-job-manager-setup-fork-4.2-3.el6 (FEDORA-EPEL-2011-3210)
Globus Toolkit - Fork Job Manager Setup
--------------------------------------------------------------------------------
Update Information:

This update provides a startup script for the globus-gridftp-server and the globus-gatekeeper.

It also adds some missing package dependencies and provides additional references to documentation.

--------------------------------------------------------------------------------
ChangeLog:

* Mon Apr 25 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 4.2-3
- Add README file
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 4.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #695344 - Missing dependencies in globus-gssapi-error-devel-2.5-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695344
[ 2 ] Bug #695348 - Missing dependencies in globus-io-devel-6.3-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695348
[ 3 ] Bug #695639 - Missing dependencies in globus-usage-devel-1.3-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695639
[ 4 ] Bug #695640 - Missing dependencies in globus-gridftp-server-devel-3.23-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695640
[ 5 ] Bug #695641 - Missing dependencies in globus-xio-gsi-driver-devel-0.6-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695641
[ 6 ] Bug #695643 - Missing dependencies in globus-gfork-devel-0.2-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695643
[ 7 ] Bug #695644 - Missing dependencies in globus-gridftp-server-control-devel-0.43-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695644
[ 8 ] Bug #695647 - Missing dependencies in globus-authz-devel-0.7-2.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695647
[ 9 ] Bug #695648 - Missing dependencies in globus-rsl-assist-devel-2.2-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695648
--------------------------------------------------------------------------------


================================================== ==============================
globus-gram-job-manager-setup-lsf-2.5-3.el6 (FEDORA-EPEL-2011-3210)
Globus Toolkit - LSF Job Manager Setup
--------------------------------------------------------------------------------
Update Information:

This update provides a startup script for the globus-gridftp-server and the globus-gatekeeper.

It also adds some missing package dependencies and provides additional references to documentation.

--------------------------------------------------------------------------------
ChangeLog:

* Mon Apr 25 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 2.5-3
- Add README file
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.5-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #695344 - Missing dependencies in globus-gssapi-error-devel-2.5-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695344
[ 2 ] Bug #695348 - Missing dependencies in globus-io-devel-6.3-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695348
[ 3 ] Bug #695639 - Missing dependencies in globus-usage-devel-1.3-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695639
[ 4 ] Bug #695640 - Missing dependencies in globus-gridftp-server-devel-3.23-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695640
[ 5 ] Bug #695641 - Missing dependencies in globus-xio-gsi-driver-devel-0.6-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695641
[ 6 ] Bug #695643 - Missing dependencies in globus-gfork-devel-0.2-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695643
[ 7 ] Bug #695644 - Missing dependencies in globus-gridftp-server-control-devel-0.43-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695644
[ 8 ] Bug #695647 - Missing dependencies in globus-authz-devel-0.7-2.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695647
[ 9 ] Bug #695648 - Missing dependencies in globus-rsl-assist-devel-2.2-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695648
--------------------------------------------------------------------------------


================================================== ==============================
globus-gram-job-manager-setup-pbs-4.3-2.el6 (FEDORA-EPEL-2011-3210)
Globus Toolkit - PBS Job Manager Setup
--------------------------------------------------------------------------------
Update Information:

This update provides a startup script for the globus-gridftp-server and the globus-gatekeeper.

It also adds some missing package dependencies and provides additional references to documentation.

--------------------------------------------------------------------------------
ChangeLog:

* Mon Apr 25 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 4.3-2
- Add README file
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #695344 - Missing dependencies in globus-gssapi-error-devel-2.5-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695344
[ 2 ] Bug #695348 - Missing dependencies in globus-io-devel-6.3-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695348
[ 3 ] Bug #695639 - Missing dependencies in globus-usage-devel-1.3-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695639
[ 4 ] Bug #695640 - Missing dependencies in globus-gridftp-server-devel-3.23-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695640
[ 5 ] Bug #695641 - Missing dependencies in globus-xio-gsi-driver-devel-0.6-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695641
[ 6 ] Bug #695643 - Missing dependencies in globus-gfork-devel-0.2-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695643
[ 7 ] Bug #695644 - Missing dependencies in globus-gridftp-server-control-devel-0.43-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695644
[ 8 ] Bug #695647 - Missing dependencies in globus-authz-devel-0.7-2.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695647
[ 9 ] Bug #695648 - Missing dependencies in globus-rsl-assist-devel-2.2-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695648
--------------------------------------------------------------------------------


================================================== ==============================
globus-gram-job-manager-setup-sge-2.5-3.el6 (FEDORA-EPEL-2011-3210)
Globus Toolkit - Sun Grid Engine Job Manager Setup
--------------------------------------------------------------------------------
Update Information:

This update provides a startup script for the globus-gridftp-server and the globus-gatekeeper.

It also adds some missing package dependencies and provides additional references to documentation.

--------------------------------------------------------------------------------
ChangeLog:

* Mon Apr 25 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 2.5-3
- Add README file
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.5-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #695344 - Missing dependencies in globus-gssapi-error-devel-2.5-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695344
[ 2 ] Bug #695348 - Missing dependencies in globus-io-devel-6.3-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695348
[ 3 ] Bug #695639 - Missing dependencies in globus-usage-devel-1.3-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695639
[ 4 ] Bug #695640 - Missing dependencies in globus-gridftp-server-devel-3.23-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695640
[ 5 ] Bug #695641 - Missing dependencies in globus-xio-gsi-driver-devel-0.6-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695641
[ 6 ] Bug #695643 - Missing dependencies in globus-gfork-devel-0.2-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695643
[ 7 ] Bug #695644 - Missing dependencies in globus-gridftp-server-control-devel-0.43-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695644
[ 8 ] Bug #695647 - Missing dependencies in globus-authz-devel-0.7-2.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695647
[ 9 ] Bug #695648 - Missing dependencies in globus-rsl-assist-devel-2.2-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695648
--------------------------------------------------------------------------------


================================================== ==============================
globus-gram-protocol-9.7-5.el6 (FEDORA-EPEL-2011-3210)
Globus Toolkit - GRAM Protocol Library
--------------------------------------------------------------------------------
Update Information:

This update provides a startup script for the globus-gridftp-server and the globus-gatekeeper.

It also adds some missing package dependencies and provides additional references to documentation.

--------------------------------------------------------------------------------
ChangeLog:

* Mon Apr 25 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 9.7-5
- Add README file
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 9.7-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #695344 - Missing dependencies in globus-gssapi-error-devel-2.5-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695344
[ 2 ] Bug #695348 - Missing dependencies in globus-io-devel-6.3-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695348
[ 3 ] Bug #695639 - Missing dependencies in globus-usage-devel-1.3-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695639
[ 4 ] Bug #695640 - Missing dependencies in globus-gridftp-server-devel-3.23-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695640
[ 5 ] Bug #695641 - Missing dependencies in globus-xio-gsi-driver-devel-0.6-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695641
[ 6 ] Bug #695643 - Missing dependencies in globus-gfork-devel-0.2-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695643
[ 7 ] Bug #695644 - Missing dependencies in globus-gridftp-server-control-devel-0.43-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695644
[ 8 ] Bug #695647 - Missing dependencies in globus-authz-devel-0.7-2.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695647
[ 9 ] Bug #695648 - Missing dependencies in globus-rsl-assist-devel-2.2-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695648
--------------------------------------------------------------------------------


================================================== ==============================
globus-gridftp-server-3.28-3.el6 (FEDORA-EPEL-2011-3210)
Globus Toolkit - Globus GridFTP Server
--------------------------------------------------------------------------------
Update Information:

This update provides a startup script for the globus-gridftp-server and the globus-gatekeeper.

It also adds some missing package dependencies and provides additional references to documentation.

--------------------------------------------------------------------------------
ChangeLog:

* Mon Apr 25 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 3.28-3
- Add README file
- Add missing dependencies
* Tue Apr 19 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 3.28-2
- Add start-up script and man page for globus-gridftp-server
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #695344 - Missing dependencies in globus-gssapi-error-devel-2.5-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695344
[ 2 ] Bug #695348 - Missing dependencies in globus-io-devel-6.3-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695348
[ 3 ] Bug #695639 - Missing dependencies in globus-usage-devel-1.3-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695639
[ 4 ] Bug #695640 - Missing dependencies in globus-gridftp-server-devel-3.23-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695640
[ 5 ] Bug #695641 - Missing dependencies in globus-xio-gsi-driver-devel-0.6-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695641
[ 6 ] Bug #695643 - Missing dependencies in globus-gfork-devel-0.2-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695643
[ 7 ] Bug #695644 - Missing dependencies in globus-gridftp-server-control-devel-0.43-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695644
[ 8 ] Bug #695647 - Missing dependencies in globus-authz-devel-0.7-2.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695647
[ 9 ] Bug #695648 - Missing dependencies in globus-rsl-assist-devel-2.2-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695648
--------------------------------------------------------------------------------


================================================== ==============================
globus-gridftp-server-control-0.45-2.el6 (FEDORA-EPEL-2011-3210)
Globus Toolkit - Globus GridFTP Server Library
--------------------------------------------------------------------------------
Update Information:

This update provides a startup script for the globus-gridftp-server and the globus-gatekeeper.

It also adds some missing package dependencies and provides additional references to documentation.

--------------------------------------------------------------------------------
ChangeLog:

* Mon Apr 25 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 0.45-2
- Add README file
- Add missing dependencies
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #695344 - Missing dependencies in globus-gssapi-error-devel-2.5-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695344
[ 2 ] Bug #695348 - Missing dependencies in globus-io-devel-6.3-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695348
[ 3 ] Bug #695639 - Missing dependencies in globus-usage-devel-1.3-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695639
[ 4 ] Bug #695640 - Missing dependencies in globus-gridftp-server-devel-3.23-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695640
[ 5 ] Bug #695641 - Missing dependencies in globus-xio-gsi-driver-devel-0.6-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695641
[ 6 ] Bug #695643 - Missing dependencies in globus-gfork-devel-0.2-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695643
[ 7 ] Bug #695644 - Missing dependencies in globus-gridftp-server-control-devel-0.43-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695644
[ 8 ] Bug #695647 - Missing dependencies in globus-authz-devel-0.7-2.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695647
[ 9 ] Bug #695648 - Missing dependencies in globus-rsl-assist-devel-2.2-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695648
--------------------------------------------------------------------------------


================================================== ==============================
globus-gridmap-callout-error-0.3-2.el6 (FEDORA-EPEL-2011-3210)
Globus Toolkit - Globus Gridmap Callout Errors
--------------------------------------------------------------------------------
Update Information:

This update provides a startup script for the globus-gridftp-server and the globus-gatekeeper.

It also adds some missing package dependencies and provides additional references to documentation.

--------------------------------------------------------------------------------
ChangeLog:

--------------------------------------------------------------------------------
References:

[ 1 ] Bug #695344 - Missing dependencies in globus-gssapi-error-devel-2.5-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695344
[ 2 ] Bug #695348 - Missing dependencies in globus-io-devel-6.3-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695348
[ 3 ] Bug #695639 - Missing dependencies in globus-usage-devel-1.3-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695639
[ 4 ] Bug #695640 - Missing dependencies in globus-gridftp-server-devel-3.23-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695640
[ 5 ] Bug #695641 - Missing dependencies in globus-xio-gsi-driver-devel-0.6-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695641
[ 6 ] Bug #695643 - Missing dependencies in globus-gfork-devel-0.2-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695643
[ 7 ] Bug #695644 - Missing dependencies in globus-gridftp-server-control-devel-0.43-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695644
[ 8 ] Bug #695647 - Missing dependencies in globus-authz-devel-0.7-2.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695647
[ 9 ] Bug #695648 - Missing dependencies in globus-rsl-assist-devel-2.2-1.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695648
--------------------------------------------------------------------------------


================================================== ==============================
globus-gsi-callback-2.8-2.el6 (FEDORA-EPEL-2011-3210)
Globus Toolkit - Globus GSI Callback Library
--------------------------------------------------------------------------------
Update Information:

This update provides a startup script for the globus-gridftp-server and the globus-gatekeeper.

It also adds some missing package dependencies and provides additional references to documentation.

--------------------------------------------------------------------------------
ChangeLog:

* Sun Apr 24 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 2.8-2
- Add README file
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #695344 - Missing dependencies in globus-gssapi-error-devel-2.5-5.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695344
[ 2 ] Bug #695348 - Missing dependencies in globus-io-devel-6.3-4.el5
https://bugzilla.redhat.com/show_bug.cgi?id=695348
[ 3 ] Bug #695639 - Missing dependencies in globus-usage-devel-1.3-1.el5
https://
 
Old 05-01-2011, 06:52 PM
 
Default Fedora EPEL 6 updates-testing report

The following Fedora EPEL 6 Security updates need testing:

https://admin.fedoraproject.org/updates/chm2pdf-0.9.1-8.el6
https://admin.fedoraproject.org/updates/couchdb-1.0.2-1.el6
https://admin.fedoraproject.org/updates/erlang-R14B-02.1.el6
https://admin.fedoraproject.org/updates/libmodplug-0.8.8.2-1.el6
https://admin.fedoraproject.org/updates/asterisk-1.8.3.3-1.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

javasqlite-20110430-1.el6
pam_shield-0.9.5-8.el6
unison227-2.27.57-13.el6

Details about builds:


================================================== ==============================
javasqlite-20110430-1.el6 (FEDORA-EPEL-2011-3218)
SQLite Java Wrapper/JDBC Driver
--------------------------------------------------------------------------------
Update Information:

Update to upstream release 20110430.

http://www.ch-werner.de/javasqlite/ChangeLog
--------------------------------------------------------------------------------
ChangeLog:

* Sun May 1 2011 Ville Skyttä <ville.skytta@iki.fi> - 20110430-1
- Update to 20110430, highwater patch applied upstream.
* Wed Feb 9 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 20110106-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------


================================================== ==============================
pam_shield-0.9.5-8.el6 (FEDORA-EPEL-2011-3220)
Pam Shield - A pam module to counter brute force attacks
--------------------------------------------------------------------------------
Update Information:

fixed issues with shield-trigger-iptables
--------------------------------------------------------------------------------
ChangeLog:

* Sat Apr 30 2011 Carl Thompson <fedora@red-dragon.com> 0.9.5-8
- patches shield-trigger-iptables to insert rules instead of add
- and added checks for chain existance and creation if necessary
- before adding rules to iptables/ip6tables and dropped the
- destination port so it can be used for any service
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #701086 - shield-trigger-iptables doesn't enter rules correctly
https://bugzilla.redhat.com/show_bug.cgi?id=701086
--------------------------------------------------------------------------------


================================================== ==============================
unison227-2.27.57-13.el6 (FEDORA-EPEL-2011-3217)
Multi-master File synchronization tool
--------------------------------------------------------------------------------
Update Information:

Build for RHEL6 of Unison version compatible with Unison 2.27 servers
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 05-02-2011, 09:28 PM
 
Default Fedora EPEL 6 updates-testing report

The following Fedora EPEL 6 Security updates need testing:

https://admin.fedoraproject.org/updates/chm2pdf-0.9.1-8.el6
https://admin.fedoraproject.org/updates/couchdb-1.0.2-1.el6
https://admin.fedoraproject.org/updates/erlang-R14B-02.1.el6
https://admin.fedoraproject.org/updates/libmodplug-0.8.8.2-1.el6
https://admin.fedoraproject.org/updates/wordpress-3.1.2-1.el6
https://admin.fedoraproject.org/updates/asterisk-1.8.3.3-1.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

django-tracking-0.2.7-1.el6
impressive-0.10.3-6.el6
perl-Directory-Queue-1.1-1.el6
perl-Sysadm-Install-0.36-1.el6
root-5.28.00c-1.el6
vmpsd-1.4.03-1.el6
wordpress-3.1.2-1.el6
xrootd-3.0.3-2.el6

Details about builds:


================================================== ==============================
django-tracking-0.2.7-1.el6 (FEDORA-EPEL-2011-3226)
Django site visitor tracking, including basic blacklisting
--------------------------------------------------------------------------------
Update Information:

Here is where you
give an explanation of
your update.
--------------------------------------------------------------------------------


================================================== ==============================
impressive-0.10.3-6.el6 (FEDORA-EPEL-2011-3229)
A program that displays presentation slides
--------------------------------------------------------------------------------
Update Information:

EPEL has no pdftk (remove optional recommended requires)
--------------------------------------------------------------------------------
ChangeLog:

* Mon May 2 2011 Michael J Gruber <mjg@fedoraproject.org> - 0.10.3-6
- EPEL has no pdftk (recommended but optional requirement)
--------------------------------------------------------------------------------


================================================== ==============================
perl-Directory-Queue-1.1-1.el6 (FEDORA-EPEL-2011-3227)
Object oriented interface to a directory based queue
--------------------------------------------------------------------------------
Update Information:

Bug fixes and new features:
* The purge() method is now more flexible.
* Ported to systems that may return EEXIST instead of ENOTEMPTY.

--------------------------------------------------------------------------------
ChangeLog:

* Mon May 2 2011 Steve Traylen <steve.traylen@cern.ch> 1.1-1
- New upstream 1.1.
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
* Thu Dec 16 2010 Marcela Maslanova <mmaslano@redhat.com> - 1.0-3
- 661697 rebuild for fixing problems with vendorach/lib
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #701252 - Upgrade to new upstream version
https://bugzilla.redhat.com/show_bug.cgi?id=701252
--------------------------------------------------------------------------------


================================================== ==============================
perl-Sysadm-Install-0.36-1.el6 (FEDORA-EPEL-2011-3232)
Typical installation tasks for system administrators
--------------------------------------------------------------------------------
Update Information:

This update to the latest upstream release adds functionality as described in the changelog.
--------------------------------------------------------------------------------
ChangeLog:

* Mon May 2 2011 Paul Howarth <paul@city-fan.org> 0.36-1
- Update to 0.36
- Added owner_cp() to copy uid and gid of a file or directory
- Added raise_error option for tap()
- snip() now returns original string (with unprintables replaced) if the data
length is shorter than $maxlen
- Clean up for modern perl and rpmbuild
- Nobody else likes macros for commands
* Wed Feb 9 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> 0.35-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
* Wed Dec 22 2010 Marcela Maslanova <mmaslano@redhat.com> 0.35-3
- Rebuild to fix problems with vendorarch/lib (#661697)
--------------------------------------------------------------------------------


================================================== ==============================
root-5.28.00c-1.el6 (FEDORA-EPEL-2011-3148)
Numerical data analysis framework
--------------------------------------------------------------------------------
Update Information:

Update of root to version 5.28.00c. For a list of new features and fixed bugs see: http://root.cern.ch/drupal/content/root-version-v5-28-00-patch-release-notes

Update of xrootd to version 3.0.3. For a list of new features and fixed bugs see: http://www.xrootd.org/download/ReleaseNotes.html

--------------------------------------------------------------------------------
ChangeLog:

* Thu Apr 21 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 5.28.00c-1
- Update to 5.28.00c
* Wed Mar 23 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 5.28.00b-2
- Rebuild for mysql 5.5.10
--------------------------------------------------------------------------------


================================================== ==============================
vmpsd-1.4.03-1.el6 (FEDORA-EPEL-2011-3231)
A GPL implementation of Cisco Systems' VMPS
--------------------------------------------------------------------------------
Update Information:

Rebase to v1.4.03
Rebase to v1.4.02
Rebase to v1.4.02
Rebase to v1.4.02
--------------------------------------------------------------------------------
ChangeLog:

* Mon May 2 2011 Colin Coe <colin.coe@gmail.com> - 1.4.03-1
- Rebase to latest upstream to resolve BZ699728
* Thu Apr 28 2011 Colin Coe <colin.coe@gmail.com> - 1.4.02-1
- Rebase to latest upstream
* Mon Feb 7 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.4.01-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #699728 - vmps does not release its terminal on startup
https://bugzilla.redhat.com/show_bug.cgi?id=699728
[ 2 ] Bug #701124 - vmpsd-1.4.03 is available
https://bugzilla.redhat.com/show_bug.cgi?id=701124
[ 3 ] Bug #688573 - vmpsd-1.4.02 is available
https://bugzilla.redhat.com/show_bug.cgi?id=688573
--------------------------------------------------------------------------------


================================================== ==============================
wordpress-3.1.2-1.el6 (FEDORA-EPEL-2011-3221)
WordPress blogging software
--------------------------------------------------------------------------------
Update Information:

Upstream security release.
--------------------------------------------------------------------------------
ChangeLog:

* Sun May 1 2011 Matěj Cepl <mcepl@redhat.com> - 3.1.2-1
- New upstream release.
* Tue Apr 12 2011 Matěj Cepl <mcepl@redhat.com> - 3.1.1-1
- 3.1.1
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #695701 - Wordpress 3.1.1 is available
https://bugzilla.redhat.com/show_bug.cgi?id=695701
--------------------------------------------------------------------------------


================================================== ==============================
xrootd-3.0.3-2.el6 (FEDORA-EPEL-2011-3148)
Extended ROOT file server
--------------------------------------------------------------------------------
Update Information:

Update of root to version 5.28.00c. For a list of new features and fixed bugs see: http://root.cern.ch/drupal/content/root-version-v5-28-00-patch-release-notes

Update of xrootd to version 3.0.3. For a list of new features and fixed bugs see: http://www.xrootd.org/download/ReleaseNotes.html

--------------------------------------------------------------------------------
ChangeLog:

* Mon May 2 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1:3.0.3-2
- Proper fix for the atomic detection om ppc - no bug in gcc after all
* Sun Apr 24 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1:3.0.3-1.1
- Workaround for broken gcc on RHEL5 ppc (rhbz #699149)
* Fri Apr 22 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1:3.0.3-1
- Update to version 3.0.3
- Use upstream's manpages where available (new in this release)
- Use upstream's start-up scripts (new in this release)
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1:3.0.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 05-03-2011, 11:03 PM
 
Default Fedora EPEL 6 updates-testing report

The following Fedora EPEL 6 Security updates need testing:

https://admin.fedoraproject.org/updates/chm2pdf-0.9.1-8.el6
https://admin.fedoraproject.org/updates/couchdb-1.0.2-1.el6
https://admin.fedoraproject.org/updates/erlang-R14B-02.1.el6
https://admin.fedoraproject.org/updates/libmodplug-0.8.8.2-1.el6
https://admin.fedoraproject.org/updates/wordpress-3.1.2-1.el6
https://admin.fedoraproject.org/updates/asterisk-1.8.3.3-1.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

lsyncd-2.0.4-1.el6.1
mod_security-2.5.12-2.el6
scipy-0.7.2-5.el6
supybot-koji-0.3-2.el6
svnmailer-1.0.8-9.el6

Details about builds:


================================================== ==============================
lsyncd-2.0.4-1.el6.1 (FEDORA-EPEL-2011-3242)
File change monitoring and synchronization daemon
--------------------------------------------------------------------------------


================================================== ==============================
mod_security-2.5.12-2.el6 (FEDORA-EPEL-2011-3240)
Security module for the Apache HTTP Server
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #569360 - The default configuration in v2.5.12 is missing important settings
https://bugzilla.redhat.com/show_bug.cgi?id=569360
--------------------------------------------------------------------------------


================================================== ==============================
scipy-0.7.2-5.el6 (FEDORA-EPEL-2011-3236)
Scipy: Scientific Tools for Python
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #688636 - Scipy missing from EPEL 6
https://bugzilla.redhat.com/show_bug.cgi?id=688636
--------------------------------------------------------------------------------


================================================== ==============================
supybot-koji-0.3-2.el6 (FEDORA-EPEL-2011-3234)
Plugin for Supybot to interact with Koji instances
--------------------------------------------------------------------------------
Update Information:

fixed requires for supybot and supybot-gribble
Builder capacity is now based on the number of enabled builders
--------------------------------------------------------------------------------
ChangeLog:

* Tue May 3 2011 Dave Riches <david.r@ultracar.co.uk> - 0.3-2
- fixed requires for supybot and supybot-gribble
* Sat Apr 9 2011 Jon Stanley <jonstanley@gmail.com> - 0.3-1
- New upstream release
--------------------------------------------------------------------------------


================================================== ==============================
svnmailer-1.0.8-9.el6 (FEDORA-EPEL-2011-3233)
Tool to post subversion repository commit information
--------------------------------------------------------------------------------
Update Information:

Initial EL6 package per request
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 05-05-2011, 03:55 PM
 
Default Fedora EPEL 6 updates-testing report

The following Fedora EPEL 6 Security updates need testing:

https://admin.fedoraproject.org/updates/chm2pdf-0.9.1-8.el6
https://admin.fedoraproject.org/updates/couchdb-1.0.2-1.el6
https://admin.fedoraproject.org/updates/erlang-R14B-02.1.el6
https://admin.fedoraproject.org/updates/libmodplug-0.8.8.2-1.el6
https://admin.fedoraproject.org/updates/wordpress-3.1.2-1.el6
https://admin.fedoraproject.org/updates/asterisk-1.8.3.3-1.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

python-fedora-0.3.23-1.el6
zanata-python-client-1.2.4-1.el6

Details about builds:


================================================== ==============================
python-fedora-0.3.23-1.el6 (FEDORA-EPEL-2011-3249)
Python modules for talking to Fedora Infrastructure Services
--------------------------------------------------------------------------------
Update Information:

* Fix passing URLs as unicode string type
* Fix AccountSystem.group_members()
* Add ability to disable sending email when adding a bodhi comment
--------------------------------------------------------------------------------
ChangeLog:

* Tue May 3 2011 Luke Macken <lmacken@redhat.com> - 0.3.23-1
- Upstream 0.3.23 bugfix release
* Fri Apr 29 2011 Toshio Kuratomi <toshio@fedoraproject.org> - 0.3.22-1
- Upstream 0.3.22 bugfix release
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #701311 - python-fedora-0.3.22-1.fc15 breaks fedora-easy-karma
https://bugzilla.redhat.com/show_bug.cgi?id=701311
[ 2 ] Bug #697260 - bug in fedora.client.fas2 : TypeError: bunchify() got an unexpected keyword argument 'username'
https://bugzilla.redhat.com/show_bug.cgi?id=697260
--------------------------------------------------------------------------------


================================================== ==============================
zanata-python-client-1.2.4-1.el6 (FEDORA-EPEL-2011-3245)
Python Client for Zanata Server
--------------------------------------------------------------------------------
ChangeLog:

* Thu May 5 2011 James Ni <jni@redhat.com> - 1.2.4-1
- Fix rhbz#702192
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #702192 - zanata version info produces AttributeError:
https://bugzilla.redhat.com/show_bug.cgi?id=702192
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 05-07-2011, 01:34 AM
 
Default Fedora EPEL 6 updates-testing report

The following Fedora EPEL 6 Security updates need testing:

https://admin.fedoraproject.org/updates/chm2pdf-0.9.1-8.el6
https://admin.fedoraproject.org/updates/couchdb-1.0.2-1.el6
https://admin.fedoraproject.org/updates/erlang-R14B-02.1.el6
https://admin.fedoraproject.org/updates/libmodplug-0.8.8.2-1.el6
https://admin.fedoraproject.org/updates/wordpress-3.1.2-1.el6
https://admin.fedoraproject.org/updates/asterisk-1.8.3.3-1.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

codehaus-parent-3-3.el6
dnssec-tools-1.9-2.el6
dnssec-tools-1.9-3.el6
dvisvgm-1.0.7-1.el6
euca2ools-1.3.1-10.el6
perl-Crypt-OpenSSL-X509-1.800.1-2.el6
perl-Devel-PatchPerl-0.30-1.el6
perl-Digest-MD5-File-0.07-2.el6
ps2eps-1.68-2.el6
toppler-1.1.5-1.el6
xchm-1.20-1.el6

Details about builds:


================================================== ==============================
codehaus-parent-3-3.el6 (FEDORA-EPEL-2011-3254)
Parent pom file for codehaus projects
--------------------------------------------------------------------------------


================================================== ==============================
dnssec-tools-1.9-2.el6 (FEDORA-EPEL-2011-3263)
A suite of tools for managing dnssec aware DNS usage
--------------------------------------------------------------------------------
Update Information:

Include packaging the root.hints file
--------------------------------------------------------------------------------


================================================== ==============================
dnssec-tools-1.9-3.el6 (FEDORA-EPEL-2011-3255)
A suite of tools for managing dnssec aware DNS usage
--------------------------------------------------------------------------------
Update Information:

Move some configuration files that only affect the libraries to -libs
--------------------------------------------------------------------------------


================================================== ==============================
dvisvgm-1.0.7-1.el6 (FEDORA-EPEL-2011-3264)
DVI to SVG converter
--------------------------------------------------------------------------------
Update Information:

This maintenance release fixes a couple of issues related to the PostScript handler:

* The overall handling of PS specials has been improved.
* The broken evaluation of PS special subset ps:: has been fixed.
* PostScript line properties (width, dash distances, etc.) are now scaled properly.
* The semantics of TPIC special 'ip' have been fixed. The command no longer draws polygon outlines but just fills the interior.

For further details see http://dvisvgm.sourceforge.net
--------------------------------------------------------------------------------
ChangeLog:

* Fri May 6 2011 Martin Gieseking <martin.gieseking@uos.de> - 1.0.7-1
- updated to upstream release 1.0.7
--------------------------------------------------------------------------------


================================================== ==============================
euca2ools-1.3.1-10.el6 (FEDORA-EPEL-2011-3259)
Elastic Utility Computing Architecture Command-Line Tools
--------------------------------------------------------------------------------
Update Information:

This update contains backports of numerous bugfixes:

* Fixed backtraces when --user-data-file does not exist
* (De)authorizing no longer requires one to specify a source subnet
* Fixed use of bad mkfs options on el5
* Fixed bundling failure on small images
* Fixed typos in the volume bundling code
* Fixed compatibility with Boto 2.0 beta 4
* Added RPM dependencies that are not listed in upstream's documentation
--------------------------------------------------------------------------------
ChangeLog:

* Tue Apr 26 2011 Garrett Holmstrom <gholms@fedoraproject.org> - 1.3.1-10
- Added unlisted dependencies for euca-bundle-vol
- Fixed typos introduced by the FSID patch
- Fixed bundling failure on small images [LP:760157]
- Fixed use of bad mkfs options on older systems [LP:771498]
* Tue Mar 22 2011 Garrett Holmstrom <gholms@fedoraproject.org> - 1.3.1-9
- Work around Boto 2.0 + Eucalyptus 2.0 incompatibility [RH:684976]
* Mon Mar 7 2011 Garrett Holmstrom <gholms@fedoraproject.org> - 1.3.1-8
- Fix Boto 2.0 compatibility
* Fri Mar 4 2011 Garrett Holmstrom <gholms@fedoraproject.org> - 1.3.1-7
- Fix backtrace when --user-data-file does not exist [LP:726901]
- Don't require source subnet when (de)authorizing [LP:725170]
--------------------------------------------------------------------------------


================================================== ==============================
perl-Crypt-OpenSSL-X509-1.800.1-2.el6 (FEDORA-EPEL-2011-3265)
Perl interface to OpenSSL for X509
--------------------------------------------------------------------------------
Update Information:

Updated to the upstream 1.800.1
--------------------------------------------------------------------------------
ChangeLog:

* Thu May 5 2011 Wes Hardaker <wjhns174@hardakers.net> - 1.800.1-2
- added sources
* Thu May 5 2011 Wes Hardaker <wjhns174@hardakers.net> - 1.800.1-1
- Update to the upstream 1.800.1
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.6-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #692060 - perl-Crypt-OpenSSL-X509-1.800.1 is available
https://bugzilla.redhat.com/show_bug.cgi?id=692060
--------------------------------------------------------------------------------


================================================== ==============================
perl-Devel-PatchPerl-0.30-1.el6 (FEDORA-EPEL-2011-3252)
Patch perl source à la Devel::PPPort's buildperl.pl
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #700141 - Review Request: perl-Devel-PatchPerl - Patch perl source à la Devel::PPPort's buildperl.pl
https://bugzilla.redhat.com/show_bug.cgi?id=700141
--------------------------------------------------------------------------------


================================================== ==============================
perl-Digest-MD5-File-0.07-2.el6 (FEDORA-EPEL-2011-3260)
Perl extension for getting MD5 sums for files and URLs
--------------------------------------------------------------------------------
Update Information:

This is the first Fedora/EPEL-6 release of perl-Digest-MD5-File.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #702277 - Review Request: perl-Digest-MD5-File - Perl extension for getting MD5 sums for files and URLs
https://bugzilla.redhat.com/show_bug.cgi?id=702277
--------------------------------------------------------------------------------


================================================== ==============================
ps2eps-1.68-2.el6 (FEDORA-EPEL-2011-3266)
PS-to-EPS converter
--------------------------------------------------------------------------------


================================================== ==============================
toppler-1.1.5-1.el6 (FEDORA-EPEL-2011-3251)
Platform game
--------------------------------------------------------------------------------
Update Information:

In this game you have to help a cute little green animal switch off some kind of "evil" mechanism. The "power off switch" is hidden somewhere in high towers. On your way to the target you need to avoid a lot of strange robots that guard the tower.

That sounds all like a normal jump and run game. What makes this game different is that you walk around the tower which is revolving on the screen, so that you only see the 180° that are currently visible.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #524992 - Review Request: toppler - platform game
https://bugzilla.redhat.com/show_bug.cgi?id=524992
--------------------------------------------------------------------------------


================================================== ==============================
xchm-1.20-1.el6 (FEDORA-EPEL-2011-3262)
A GUI front-end to CHMlib
--------------------------------------------------------------------------------
Update Information:

New upstream version fixes an error which appears on 64 bit archs
--------------------------------------------------------------------------------
ChangeLog:

* Fri May 6 2011 Manuel "lonely wolf" Wolfshant <wolfy@fedoraproject.org> - 1.20-1
- New upstream version, fixes #701827
* Mon Feb 7 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.17-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
* Wed Jul 14 2010 Dan Horák <dan@danny.cz> - 1.17-3
- rebuilt against wxGTK-2.8.11-2
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #701827 - [abrt] xchm-1.17-3.fc14: length: Process /usr/bin/xchm was killed by signal 11 (SIGSEGV)
https://bugzilla.redhat.com/show_bug.cgi?id=701827
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 05-08-2011, 11:27 PM
 
Default Fedora EPEL 6 updates-testing report

The following Fedora EPEL 6 Security updates need testing:

https://admin.fedoraproject.org/updates/couchdb-1.0.2-1.el6
https://admin.fedoraproject.org/updates/erlang-R14B-02.1.el6
https://admin.fedoraproject.org/updates/libmodplug-0.8.8.2-1.el6
https://admin.fedoraproject.org/updates/wordpress-3.1.2-1.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

RackTables-0.19.4-2.el6

Details about builds:


================================================== ==============================
RackTables-0.19.4-2.el6 (FEDORA-EPEL-2011-3267)
A data-center asset management system
--------------------------------------------------------------------------------
Update Information:

Rebase to v0.19.4
--------------------------------------------------------------------------------
ChangeLog:

* Sun May 8 2011 Colin Coe <colin.coe@gmail.com> - 0.19.4-2
- s/datacenter/data-center/g to silence rpmlint spelling check errors
* Sat May 7 2011 <infrastation@yandex.ru> - 0.19.4-1
- Rebase to v0.19.4
- Deprecate /etc/httpd/conf.d/RackTables.conf
- Include /usr/share/doc/RackTables-0.19.4/README.Fedora
- Stop using makeinstall macro
* Wed Aug 25 2010 <colin.coe@gmail.com> - 0.18.4-1
- Make syncdomain use /usr/bin/php
- Rebase to v0.18.4
* Mon Jul 5 2010 <colin.coe@gmail.com> - 0.18.3-1
- Rebase to v0.18.3
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #646979 - RackTables-0.19.4 is available
https://bugzilla.redhat.com/show_bug.cgi?id=646979
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 05-09-2011, 06:25 PM
 
Default Fedora EPEL 6 updates-testing report

The following Fedora EPEL 6 Security updates need testing:

https://admin.fedoraproject.org/updates/couchdb-1.0.2-1.el6
https://admin.fedoraproject.org/updates/erlang-R14B-02.1.el6
https://admin.fedoraproject.org/updates/libmodplug-0.8.8.2-1.el6
https://admin.fedoraproject.org/updates/wordpress-3.1.2-1.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

perl-Devel-PatchPerl-0.30-1.el6.1
wlmproxy-0.1.2-2.el6

Details about builds:


================================================== ==============================
perl-Devel-PatchPerl-0.30-1.el6.1 (FEDORA-EPEL-2011-3268)
Patch perl source à la Devel::PPPort's buildperl.pl
--------------------------------------------------------------------------------
Update Information:



--------------------------------------------------------------------------------
References:

[ 1 ] Bug #700141 - Review Request: perl-Devel-PatchPerl - Patch perl source à la Devel::PPPort's buildperl.pl
https://bugzilla.redhat.com/show_bug.cgi?id=700141
--------------------------------------------------------------------------------


================================================== ==============================
wlmproxy-0.1.2-2.el6 (FEDORA-EPEL-2011-3269)
An advanced proxy for the MSN Messenger protocol
--------------------------------------------------------------------------------
Update Information:

wlmproxy is a transparent proxy server for the MSN protocol.
It supports all versions of MSNP, from 8 up to 21.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #701494 - Review Request: wlmproxy - An advanced proxy for the MSN Messenger protocol
https://bugzilla.redhat.com/show_bug.cgi?id=701494
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 05-10-2011, 06:59 PM
 
Default Fedora EPEL 6 updates-testing report

The following Fedora EPEL 6 Security updates need testing:

https://admin.fedoraproject.org/updates/couchdb-1.0.2-1.el6
https://admin.fedoraproject.org/updates/erlang-R14B-02.1.el6
https://admin.fedoraproject.org/updates/wordpress-3.1.2-1.el6
https://admin.fedoraproject.org/updates/libmodplug-0.8.8.3-2.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

libmodplug-0.8.8.3-2.el6
ntfs-3g-2011.4.12-3.el6
perl-Getopt-GUI-Long-0.91-6.el6
perl-QWizard-3.15-8.el6
syslog-ng-3.1.4-3.el6
txt2man-1.5.6-1.el6
unifdef-1.171-10.el6

Details about builds:


================================================== ==============================
libmodplug-0.8.8.3-2.el6 (FEDORA-EPEL-2011-3271)
Modplug mod music file format library
--------------------------------------------------------------------------------
Update Information:

Update to upstream version 0.8.8.3 (CVE-2011-1574, CVE-2011-1761).
--------------------------------------------------------------------------------
ChangeLog:

* Mon May 9 2011 Ville Skyttä <ville.skytta@iki.fi> - 1:0.8.8.3-2
- Don't require /etc/timidity.cfg on EL-6, there is no suitable provider
package available in it at the moment.
* Sun May 8 2011 Ville Skyttä <ville.skytta@iki.fi> - 1:0.8.8.3-1
- Update to 0.8.8.3 (security, CVE-2011-1761).
- Require /etc/timidity.cfg for ABC and MIDI.
* Sat Apr 2 2011 Ville Skyttä <ville.skytta@iki.fi> - 1:0.8.8.2-1
- Update to 0.8.8.2 (security, CVE-2011-1574).
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1:0.8.8.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #701858 - CVE-2011-1761 libmodplug: stack-based buffer overflow in load_abc.cpp
https://bugzilla.redhat.com/show_bug.cgi?id=701858
[ 2 ] Bug #695420 - CVE-2011-1574 libmodplug: ReadS3M stack overflow vulnerability
https://bugzilla.redhat.com/show_bug.cgi?id=695420
--------------------------------------------------------------------------------


================================================== ==============================
ntfs-3g-2011.4.12-3.el6 (FEDORA-EPEL-2011-3277)
Linux NTFS userspace driver
--------------------------------------------------------------------------------
Update Information:

Add versioned Obsoletes to ensure proper upgrade.
Install "extras" binaries properly. Include testdisk update built against ntfs-3g to resolve broken deps (libguest is other broken dep, but it is already in a separate update)
Update to ntfs-3g 2011.4.12. This release also merged with ntfsprogs, which is now a subpackage of ntfs-3g.

STABLE Version 2011.4.12 (April 10, 2011)

ntfs-3g: fixed possible wrong hole size when overwriting compressed data.
ntfs-3g: fixed listxattr() to environments with extended attributes.
ntfs-3g: fixed ENOSPC when making an index non-resident.
ntfs-3g: fixed partial mapping ahead of mapped runlist.
ntfs-3g: enabled forensic mounting (currently same as read-only).
ntfs-3g: expand an attribute without creating a hole.
ntfs-3g: improved appending data to a long hole.
ntfs-3g: deny direct modifications to metadata files.
ntfs-3g: option ‘acl’ to request the use of Posix ACLs.
ntfsclone: fixed reading old big-endian ntfsclone images.
ntfsclone: avoided writing beyond allocated variable.
ntfsclone: close volume and cleanup when exiting.
ntfsclone: new option not to clear the timestamps.
ntfsclone: sync created image before remounting.
ntfsclone: use a stream to produce aligned writes during image creation.
ntfsinfo: display times in UTC.
mkntfs: don’t store full bitmap and logfile in memory.
mkntfs: set a volume UUID if option -U.
mkntfs: fixed $MFT allocated size.
mkntfs: fixed allocated size of resident unnamed data.
ntfsfix: new option -n for no action.
ntfsfix: try alternate boot sector if cannot start up.
ntfsfix: check and fix the upcase table.
ntfsfix: try to fix file systems with incorrect size.
ntfsundelete: fixed a segfault.
ntfsresize: new option –info-mb-only.
ntfsresize: new option –check.

Update to ntfs-3g 2011.4.12. This release also merged with ntfsprogs, which is now a subpackage of ntfs-3g.

STABLE Version 2011.4.12 (April 10, 2011)

ntfs-3g: fixed possible wrong hole size when overwriting compressed data.
ntfs-3g: fixed listxattr() to environments with extended attributes.
ntfs-3g: fixed ENOSPC when making an index non-resident.
ntfs-3g: fixed partial mapping ahead of mapped runlist.
ntfs-3g: enabled forensic mounting (currently same as read-only).
ntfs-3g: expand an attribute without creating a hole.
ntfs-3g: improved appending data to a long hole.
ntfs-3g: deny direct modifications to metadata files.
ntfs-3g: option ‘acl’ to request the use of Posix ACLs.
ntfsclone: fixed reading old big-endian ntfsclone images.
ntfsclone: avoided writing beyond allocated variable.
ntfsclone: close volume and cleanup when exiting.
ntfsclone: new option not to clear the timestamps.
ntfsclone: sync created image before remounting.
ntfsclone: use a stream to produce aligned writes during image creation.
ntfsinfo: display times in UTC.
mkntfs: don’t store full bitmap and logfile in memory.
mkntfs: set a volume UUID if option -U.
mkntfs: fixed $MFT allocated size.
mkntfs: fixed allocated size of resident unnamed data.
ntfsfix: new option -n for no action.
ntfsfix: try alternate boot sector if cannot start up.
ntfsfix: check and fix the upcase table.
ntfsfix: try to fix file systems with incorrect size.
ntfsundelete: fixed a segfault.
ntfsresize: new option –info-mb-only.
ntfsresize: new option –check.

Install "extras" binaries properly. Include testdisk update built against ntfs-3g to resolve broken deps (libguest is other broken dep, but it is already in a separate update)
Update to ntfs-3g 2011.4.12. This release also merged with ntfsprogs, which is now a subpackage of ntfs-3g.

STABLE Version 2011.4.12 (April 10, 2011)

ntfs-3g: fixed possible wrong hole size when overwriting compressed data.
ntfs-3g: fixed listxattr() to environments with extended attributes.
ntfs-3g: fixed ENOSPC when making an index non-resident.
ntfs-3g: fixed partial mapping ahead of mapped runlist.
ntfs-3g: enabled forensic mounting (currently same as read-only).
ntfs-3g: expand an attribute without creating a hole.
ntfs-3g: improved appending data to a long hole.
ntfs-3g: deny direct modifications to metadata files.
ntfs-3g: option ‘acl’ to request the use of Posix ACLs.
ntfsclone: fixed reading old big-endian ntfsclone images.
ntfsclone: avoided writing beyond allocated variable.
ntfsclone: close volume and cleanup when exiting.
ntfsclone: new option not to clear the timestamps.
ntfsclone: sync created image before remounting.
ntfsclone: use a stream to produce aligned writes during image creation.
ntfsinfo: display times in UTC.
mkntfs: don’t store full bitmap and logfile in memory.
mkntfs: set a volume UUID if option -U.
mkntfs: fixed $MFT allocated size.
mkntfs: fixed allocated size of resident unnamed data.
ntfsfix: new option -n for no action.
ntfsfix: try alternate boot sector if cannot start up.
ntfsfix: check and fix the upcase table.
ntfsfix: try to fix file systems with incorrect size.
ntfsundelete: fixed a segfault.
ntfsresize: new option –info-mb-only.
ntfsresize: new option –check.

Update to ntfs-3g 2011.4.12. This release also merged with ntfsprogs, which is now a subpackage of ntfs-3g.

STABLE Version 2011.4.12 (April 10, 2011)

ntfs-3g: fixed possible wrong hole size when overwriting compressed data.
ntfs-3g: fixed listxattr() to environments with extended attributes.
ntfs-3g: fixed ENOSPC when making an index non-resident.
ntfs-3g: fixed partial mapping ahead of mapped runlist.
ntfs-3g: enabled forensic mounting (currently same as read-only).
ntfs-3g: expand an attribute without creating a hole.
ntfs-3g: improved appending data to a long hole.
ntfs-3g: deny direct modifications to metadata files.
ntfs-3g: option ‘acl’ to request the use of Posix ACLs.
ntfsclone: fixed reading old big-endian ntfsclone images.
ntfsclone: avoided writing beyond allocated variable.
ntfsclone: close volume and cleanup when exiting.
ntfsclone: new option not to clear the timestamps.
ntfsclone: sync created image before remounting.
ntfsclone: use a stream to produce aligned writes during image creation.
ntfsinfo: display times in UTC.
mkntfs: don’t store full bitmap and logfile in memory.
mkntfs: set a volume UUID if option -U.
mkntfs: fixed $MFT allocated size.
mkntfs: fixed allocated size of resident unnamed data.
ntfsfix: new option -n for no action.
ntfsfix: try alternate boot sector if cannot start up.
ntfsfix: check and fix the upcase table.
ntfsfix: try to fix file systems with incorrect size.
ntfsundelete: fixed a segfault.
ntfsresize: new option –info-mb-only.
ntfsresize: new option –check.

--------------------------------------------------------------------------------
ChangeLog:

* Mon May 9 2011 Tom Callaway <spot@fedoraproject.org> - 2:2011.4.12-3
- add Obsoletes to resolve multi-lib upgrade issue (bz702671)
* Mon Apr 25 2011 Tom Callaway <spot@fedoraproject.org> - 2:2011.4.12-2
- add --enable-extras flag (and use it) to ensure proper binary installation
* Thu Apr 14 2011 Tom Callaway <spot@fedoraproject.org> - 2:2011.4.12-1
- update to 2011.4.12
- pickup ntfsprogs and obsolete the old separate packages
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2:2011.1.15-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #702671 - ntfs-3g fails to update in EL-5 when libguestfs is present
https://bugzilla.redhat.com/show_bug.cgi?id=702671
[ 2 ] Bug #699357 - ntfsfsck crahses on startup
https://bugzilla.redhat.com/show_bug.cgi?id=699357
[ 3 ] Bug #696577 - ntfs-3g-2011.4.12 is available
https://bugzilla.redhat.com/show_bug.cgi?id=696577
[ 4 ] Bug #695531 - ntfsprogs is deprecated
https://bugzilla.redhat.com/show_bug.cgi?id=695531
--------------------------------------------------------------------------------


================================================== ==============================
perl-Getopt-GUI-Long-0.91-6.el6 (FEDORA-EPEL-2011-3273)
A wrapper around Getopt::Long to provide a GUI to applications
--------------------------------------------------------------------------------
Update Information:

Publishing in EL6 as it wasn't auto-pulled from the EL6 line for
some reason
--------------------------------------------------------------------------------


================================================== ==============================
perl-QWizard-3.15-8.el6 (FEDORA-EPEL-2011-3270)
A very portable graphical question and answer wizard system
--------------------------------------------------------------------------------
Update Information:

Publishing in EL6 as it wasn't auto-pulled from the EL6 line for
some reason
--------------------------------------------------------------------------------


================================================== ==============================
syslog-ng-3.1.4-3.el6 (FEDORA-EPEL-2011-3278)
Next-generation syslog server
--------------------------------------------------------------------------------
Update Information:

Improve update-patterndb script support
First syslog-ng build for EPEL6.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #699541 - syslog-ng not available for EPEL6
https://bugzilla.redhat.com/show_bug.cgi?id=699541
--------------------------------------------------------------------------------


================================================== ==============================
txt2man-1.5.6-1.el6 (FEDORA-EPEL-2011-3272)
Convert flat ASCII text to man page format
--------------------------------------------------------------------------------


================================================== ==============================
unifdef-1.171-10.el6 (FEDORA-EPEL-2011-3275)
Unifdef tool for removing ifdef'd lines
--------------------------------------------------------------------------------
Update Information:

Unifdef is useful for removing ifdefed lines from a file while otherwise
leaving the file alone. Unifdef acts on #ifdef, #ifndef, #else, and #endif
lines, and it knows only enough about C and C++ to know when one of these
is inactive because it is inside a comment, or a single or double quote.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #190362 - Review Request: unifdef
https://bugzilla.redhat.com/show_bug.cgi?id=190362
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 05-14-2011, 12:08 AM
 
Default Fedora EPEL 6 updates-testing report

The following Fedora EPEL 6 Security updates need testing:

https://admin.fedoraproject.org/updates/couchdb-1.0.2-1.el6
https://admin.fedoraproject.org/updates/erlang-R14B-02.1.el6
https://admin.fedoraproject.org/updates/mediawiki116-1.16.5-1.el6
https://admin.fedoraproject.org/updates/wordpress-3.1.2-1.el6
https://admin.fedoraproject.org/updates/libmodplug-0.8.8.3-2.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

ATpy-0.9.5-1.el6
atari++-1.60-1.el6
bash-completion-1.3-4.el6
django-robots-0.8.0-1.el6
drupal6-features-1.0-2.el6
google-perftools-1.7-2.el6
ldapvi-1.7-12.el6
mediawiki116-1.16.5-1.el6
mock-1.1.10-1.el6
nawk-20110506-1.el6
perl-Crypt-OpenSSL-X509-1.800.2-1.el6
perl-Module-Signature-0.68-1.el6
perl-Net-STOMP-Client-1.0-1.el6
perl-Test-CheckChanges-0.14-2.el6
python-modjkapi-0.1.2.28-7.el6
python-rhsm-0.96.3-1.el6
python-taboot-0.2.13-1.el6
testdisk-6.12-1.el6
vile-9.8e-1.el6
xml-security-c-1.6.0-1.el6

Details about builds:


================================================== ==============================
ATpy-0.9.5-1.el6 (FEDORA-EPEL-2011-3299)
Astronomical Tables in Python
--------------------------------------------------------------------------------
Update Information:

Astronomical Tables in Python.

ATpy is a high-level Python package providing a way to manipulate tables of astronomical data in a uniform way. It provides built-in support for NumPy recarrays and common astronomical file/database formats (FITS, VO, HDF5, and ASCII tables) with a very simple API.
--------------------------------------------------------------------------------


================================================== ==============================
atari++-1.60-1.el6 (FEDORA-EPEL-2011-3280)
Unix based emulator of the Atari eight bit computers
--------------------------------------------------------------------------------
Update Information:

Atari++ 1.59
- Fixed the Antic DMA cycle allocation for narrow playfields. Due to misalignment between various DMA allocation slots, more cycles were available to the CPU than possible in the original hardware.
- Added a cycle-precise Pokey emulation that updates interrupt registers and potentiometer registers on a cycle-by-cycle basis.

Atari++ 1.60
- Redesigned parts of the pokey emulation. The new version offers the option to be cycle-precise, i.e. pokey interrupts (POTs and timers) arrive now at the cycle. This improves the audio output for the "Electronic Speach Systems of Berkeley" considerably. (Kennedy Approach and others)
- Redesigned parts of the audio interfaces. The smarter audio output count now clock cycles and generate output for exactly the number of clocks passed. The output frequency still requires dynamic adjustment since the CPU load of the host system is never precisely in sync with the emulated clock.
- The control mechanism to bring the emulated clock and the system clock in sync has been improved, it is now a PID type of control loop that gets faster in sync than the previous versions.
- The improved audio output is available currently only for the ALSA and DirectX audio output chains. Oss/OssHQ and SDL remain unaltered. There is, however, little reason to fall back to the less precise chains. Prefer ALSA on Linux and DirectX on Windows.
- The parser for the keypad stick emulation was still buggy (oh bummer!) and was finally fixed. "Space" and " " can now both be used.
- The windows emulation of the readdir() primtives still had a bug and could crash the emulator on accessing a network volume. Fixed.

--------------------------------------------------------------------------------
ChangeLog:

* Fri May 13 2011 Dan Horák <dan[at]danny.cz> 1.60-1
- updated to version 1.60
--------------------------------------------------------------------------------


================================================== ==============================
bash-completion-1.3-4.el6 (FEDORA-EPEL-2011-3281)
Programmable completion for Bash
--------------------------------------------------------------------------------
Update Information:


Update to upstream version 1.3, patch to improve load time and fix a few trivial reported issues.

http://git.debian.org/?p=bash-completion/bash-completion.git;a=blob;f=CHANGES;h=d700c46f58c38931 6a7c531111b0fc796bc2673c;hb=1.x
--------------------------------------------------------------------------------
ChangeLog:

* Tue May 10 2011 Ville Skyttä <ville.skytta@iki.fi> - 1:1.3-4
- Work around problems caused by Adobe Reader overriding _filedir (#677446).
* Tue Apr 12 2011 Ville Skyttä <ville.skytta@iki.fi> - 1:1.3-3
- Patch to not test command availability for each snippet, improves load time.
- Apply upstream libreoffice flat XML extensions fix for #692548.
- Apply upstream MANPAGER fix for #689180.
- Apply upstream (la)tex *.dbj fix for #678122.
* Mon Feb 7 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1:1.3-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
* Mon Feb 7 2011 Ville Skyttä <ville.skytta@iki.fi> - 1:1.3-1
- Update to 1.3.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #629518 - bash-completion handles htab incorrectly
https://bugzilla.redhat.com/show_bug.cgi?id=629518
[ 2 ] Bug #678122 - (la)tex completion should include dbj and DBJ extensions
https://bugzilla.redhat.com/show_bug.cgi?id=678122
[ 3 ] Bug #689180 - perldoc completion dies if MANPAGER is set
https://bugzilla.redhat.com/show_bug.cgi?id=689180
[ 4 ] Bug #692548 - Add support for LibreOffice FlatXML files
https://bugzilla.redhat.com/show_bug.cgi?id=692548
--------------------------------------------------------------------------------


================================================== ==============================
django-robots-0.8.0-1.el6 (FEDORA-EPEL-2011-3311)
Robots exclusion application for Django, complementing Sitemaps
--------------------------------------------------------------------------------


================================================== ==============================
drupal6-features-1.0-2.el6 (FEDORA-EPEL-2011-3313)
Provides feature management for Drupal
--------------------------------------------------------------------------------
Update Information:

The features module enables the capture and management of features
in Drupal. A feature is a collection of Drupal entities which taken together satisfy a certain use-case.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #698590 - Review Request: drupal6-features - Provides feature management for Drupal
https://bugzilla.redhat.com/show_bug.cgi?id=698590
--------------------------------------------------------------------------------


================================================== ==============================
google-perftools-1.7-2.el6 (FEDORA-EPEL-2011-3289)
Very fast malloc and performance analysis tools
--------------------------------------------------------------------------------
Update Information:

Add Requires: graphviz gv for pprof.
--------------------------------------------------------------------------------
ChangeLog:

* Thu May 12 2011 Tom Callaway <spot@fedoraproject.org> - 1.7-2
- add Requires: graphviz, gv for pprof
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #683110 - Missing Requires: graphviz, gv in google-perftools
https://bugzilla.redhat.com/show_bug.cgi?id=683110
--------------------------------------------------------------------------------


================================================== ==============================
ldapvi-1.7-12.el6 (FEDORA-EPEL-2011-3296)
An interactive LDAP client
--------------------------------------------------------------------------------
Update Information:

Don't try to change file encoding, it is depreceated and
wrong most of the time anyway.
--------------------------------------------------------------------------------
ChangeLog:

* Thu May 12 2011 Matěj Cepl <mcepl@redhat.com> - 1.7-12
- don't play with the file encoding (#691958)
* Mon Feb 7 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.7-11
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #691958 - ldapvi illegally tries to set vim encoding option in a modeline (with patch)
https://bugzilla.redhat.com/show_bug.cgi?id=691958
--------------------------------------------------------------------------------


================================================== ==============================
mediawiki116-1.16.5-1.el6 (FEDORA-EPEL-2011-3310)
A wiki engine
--------------------------------------------------------------------------------
Update Information:

Security update to 1.16.5, fixes:
- CVE-2011-1578 CVE-2011-1579 CVE-2011-1580 CVE-2011-1765 (Bug 696362)
- CVE-2011-0047 (Bug 674457)

--------------------------------------------------------------------------------
ChangeLog:

* Wed May 11 2011 Orion Poplawski <orion@cora.nwra.com> - 1.16.5-1
- Security update to 1.16.5, fixes:
CVE-2011-1578 CVE-2011-1579 CVE-2011-1580 CVE-2011-1765 (Bug 696362)
CVE-2011-0047 (Bug 674457)
* Sat Jan 15 2011 Stephen Smoogen <ssmoogen@ponyo.int.smoogespace.com> - 1.16.1-2
- Security update to 1.16.1 http://lists.wikimedia.org/pipermail/mediawiki-announce/2011-January/000093.html
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #696362 - CVE-2011-1578 CVE-2011-1579 CVE-2011-1580 CVE-2011-1765 mediawiki116 various flaws [epel-all]
https://bugzilla.redhat.com/show_bug.cgi?id=696362
[ 2 ] Bug #674457 - CVE-2011-0047 mediawiki: multiple vulnerabilities corrected in mediawiki 1.16.2 [epel-all]
https://bugzilla.redhat.com/show_bug.cgi?id=674457
--------------------------------------------------------------------------------


================================================== ==============================
mock-1.1.10-1.el6 (FEDORA-EPEL-2011-3315)
Builds packages inside chroots
--------------------------------------------------------------------------------
Update Information:

Biggest change is call to os.setsid() inside chroot to kill controlling terminal
removed creation of /dev/tty in chroot for fc{13,24,15} and el6
added f15 configs
added arm rawhide config
miscellaneous cleanups
symlink /dev/tty to /dev/ptmx for modern host OS'es (BZ# 609201)
Integrate Mock with SCMs (CVS/Git/SVN)
add retrylogic to mock.util.rmtree()
force --shell shell to be /bin/sh (BZ# 667243)
deleted fedora-12 configuration files
don't error out if we can't delete the /proc/filesystems file
make sure that pseudo-filesystem mountpoints exist
Don't add --setopt=tsflags=nocontexts to all commands (BZ# 663021)
added logging to scrub command to indicate what's being scrubbed
record packages installed into root and store as cache.log (BZ# 444796)
add calls to enable logging and calls to unlock build root
add logging info to yum install (BZ# 594477)
Add -f (force) option to userdel when recreating mockbuild user (BZ# 662223)
corrected examples for routine building in man page
add runtime location of plugins

added root and group checks for early notification of problems
moved list of legal hosts for packages out to config files
miscellaneous code cleanups

symlink /dev/tty to /dev/ptmx for modern host OS'es (BZ# 609201)
dd retrylogic to mock.util.rmtree()
force --shell shell to be /bin/sh (BZ# 667243)
deleted fedora-12 configuration files
don't error out if we can't delete the /proc/filesystems file
make sure that pseudo-filesystem mountpoints exist
Don't add --setopt=tsflags=nocontexts to all commands (BZ# 663021
added logging to scrub command to indicate what's being scrubbed
record packages installed into root and store as cache.log (BZ# 444796)
add calls to enable logging and calls to unlock build root
Add -f (force) option to userdel when recreating mockbuild user (BZ# 662223)
corrected examples for routine building in man page
Integrate Mock with SCMs (CVS/Git/SVN)
add runtime location of plugins
added root and group checks for early notification of problems moved list of legal hosts for packages out to config files miscellaneous code cleanups
This update addresses multiple issues seen with the new selinux plugin
create empty /var/log/{last,fail}log in chroot rather than copy in possible large sparse file from host filesystem

make sure that both --spec and --sources are specified when the --buildsrpm option is used

use rpm module function compareEVR to compare kernel versions (string comparison doesn't work).

change selinux plugin to use tmp directory for faux /proc/filesystems file, rather than cachedir (which may not exist)

fix a typo in exception.py

Added Alan Franzoni's umountall modifications

- run update after unpacking root cache
- clean up noarch builds
- fix selinux plugin issue
- fix repeated calls to umount
- clean up i585 target fix
Many bug fixes since mock 1.1.1 and new SELinux plugin which disables SELinux inside the chroot, irregardless of the host system SELinux state.
added --unpriv mode to --shell
remove rpmdb cache to to work around yum issue
remove rpmdb cache to to work around yum issue
Many bug fixes since mock 1.1.1 and new SELinux plugin which disables SELinux inside the chroot, irregardless of the host system SELinux state.
added --unpriv mode to --shell
remove rpmdb cache to to work around yum issue
remove rpmdb cache to to work around yum issue
create empty /var/log/{last,fail}log in chroot rather than copy in possible large sparse file from host filesystem

make sure that both --spec and --sources are specified when the --buildsrpm option is used

use rpm module function compareEVR to compare kernel versions (string comparison doesn't work).

change selinux plugin to use tmp directory for faux /proc/filesystems file, rather than cachedir (which may not exist)

fix a typo in exception.py

Added Alan Franzoni's umountall modifications

- run update after unpacking root cache
- clean up noarch builds
- fix selinux plugin issue
- fix repeated calls to umount
- clean up i585 target fix
Many bug fixes since mock 1.1.1 and new SELinux plugin which disables SELinux inside the chroot, irregardless of the host system SELinux state.
added --unpriv mode to --shell
remove rpmdb cache to to work around yum issue
remove rpmdb cache to to work around yum issue
Many bug fixes since mock 1.1.1 and new SELinux plugin which disables SELinux inside the chroot, irregardless of the host system SELinux state.
added --unpriv mode to --shell
remove rpmdb cache to to work around yum issue
remove rpmdb cache to to work around yum issue
removed creation of /dev/tty in chroot for fc{13,24,15} and el6
added f15 configs
added arm rawhide config
miscellaneous cleanups
symlink /dev/tty to /dev/ptmx for modern host OS'es (BZ# 609201)
Integrate Mock with SCMs (CVS/Git/SVN)
add retrylogic to mock.util.rmtree()
force --shell shell to be /bin/sh (BZ# 667243)
deleted fedora-12 configuration files
don't error out if we can't delete the /proc/filesystems file
make sure that pseudo-filesystem mountpoints exist
Don't add --setopt=tsflags=nocontexts to all commands (BZ# 663021)
added logging to scrub command to indicate what's being scrubbed
record packages installed into root and store as cache.log (BZ# 444796)
add calls to enable logging and calls to unlock build root
add logging info to yum install (BZ# 594477)
Add -f (force) option to userdel when recreating mockbuild user (BZ# 662223)
corrected examples for routine building in man page
add runtime location of plugins

added root and group checks for early notification of problems
moved list of legal hosts for packages out to config files
miscellaneous code cleanups

symlink /dev/tty to /dev/ptmx for modern host OS'es (BZ# 609201)
dd retrylogic to mock.util.rmtree()
force --shell shell to be /bin/sh (BZ# 667243)
deleted fedora-12 configuration files
don't error out if we can't delete the /proc/filesystems file
make sure that pseudo-filesystem mountpoints exist
Don't add --setopt=tsflags=nocontexts to all commands (BZ# 663021
added logging to scrub command to indicate what's being scrubbed
record packages installed into root and store as cache.log (BZ# 444796)
add calls to enable logging and calls to unlock build root
Add -f (force) option to userdel when recreating mockbuild user (BZ# 662223)
corrected examples for routine building in man page
Integrate Mock with SCMs (CVS/Git/SVN)
add runtime location of plugins
added root and group checks for early notification of problems moved list of legal hosts for packages out to config files miscellaneous code cleanups
This update addresses multiple issues seen with the new selinux plugin
create empty /var/log/{last,fail}log in chroot rather than copy in possible large sparse file from host filesystem

make sure that both --spec and --sources are specified when the --buildsrpm option is used

use rpm module function compareEVR to compare kernel versions (string comparison doesn't work).

change selinux plugin to use tmp directory for faux /proc/filesystems file, rather than cachedir (which may not exist)

fix a typo in exception.py

Added Alan Franzoni's umountall modifications

- run update after unpacking root cache
- clean up noarch builds
- fix selinux plugin issue
- fix repeated calls to umount
- clean up i585 target fix
Many bug fixes since mock 1.1.1 and new SELinux plugin which disables SELinux inside the chroot, irregardless of the host system SELinux state.
added --unpriv mode to --shell
remove rpmdb cache to to work around yum issue
remove rpmdb cache to to work around yum issue
Many bug fixes since mock 1.1.1 and new SELinux plugin which disables SELinux inside the chroot, irregardless of the host system SELinux state.
added --unpriv mode to --shell
remove rpmdb cache to to work around yum issue
remove rpmdb cache to to work around yum issue
create empty /var/log/{last,fail}log in chroot rather than copy in possible large sparse file from host filesystem

make sure that both --spec and --sources are specified when the --buildsrpm option is used

use rpm module function compareEVR to compare kernel versions (string comparison doesn't work).

change selinux plugin to use tmp directory for faux /proc/filesystems file, rather than cachedir (which may not exist)

fix a typo in exception.py

Added Alan Franzoni's umountall modifications

- run update after unpacking root cache
- clean up noarch builds
- fix selinux plugin issue
- fix repeated calls to umount
- clean up i585 target fix
Many bug fixes since mock 1.1.1 and new SELinux plugin which disables SELinux inside the chroot, irregardless of the host system SELinux state.
added --unpriv mode to --shell
remove rpmdb cache to to work around yum issue
remove rpmdb cache to to work around yum issue
Many bug fixes since mock 1.1.1 and new SELinux plugin which disables SELinux inside the chroot, irregardless of the host system SELinux state.
added --unpriv mode to --shell
remove rpmdb cache to to work around yum issue
remove rpmdb cache to to work around yum issue
--------------------------------------------------------------------------------
ChangeLog:

* Fri May 13 2011 Clark Williams <williams@redhat.com> - 1.1.10-1
- raise exception if running mock and user not member of mock group (BZ# 630791)
- call setsid() to kill controlling terminal in chroot (BZ# 672713,501096)
- Went back to creating /dev/tty and /dev/ptmx in all chroots (BZ# 683111)
- Fixed problem where mock was not constrained to the chroot (BZ# 669733)
- Fix typo in /dev/tty creation code for EPEL{4,5} (BZ# 675803)
- From Marko Myllynen <myllynen@redhat.com>:
- updated SCM integration (BZ# 670453)
- from Masatake YAMATO <yamato@redhat.com>:
- fixed invocation typo in exception.py (BZ# 634555)
- From Jan Vcelak <jvcelak@redhat.com>:
- updated selinux plugin (BZ# 573111, 667190)
- From Levente Farkas <lfarkas@lfarkas.org>:
- adding missing macro for epel-5 configs (BZ# 695298)
- From Mathieu Bridon <bochecha@fedoraproject.org> and
Remi Collet <fedora@famillecollet.com>:
- fix chroot cleanup issues (BZ# 668222)
- fix ccache ownership issues (BZ# 700983)
- From Dan Horák <dan@danny.cz>:
- added s390 back as legal arch for s390x (BZ# 678047)
- From Ville Skyttä <ville.skytta@iki.fi>:
- Fixes shell escaping issue by using tuples rather than strings
* Fri Feb 18 2011 Clark Williams <williams@redhat.com> - 1.1.9-1
- fix createrepo generated root-owned repository data (BZ# 668278)
- commented out /dev/tty handling code in backend.py (BZ# 609201)
- from Ville Skyttä <ville.skytta@iki.fi>
- Use completion goodies from bash-completion >= 1.2 if available.
- Add --scm-enable and --scm-option to bash completion.
- Delete trailing whitespace.
- Add --install bash completion.
- Make --enable/disable-plugin completion work again.
- From Jesse Keating <jkeating@redhat.com>
- Make "dist" for rawhide configs be "rawhide" (BZ# 506157)
- Revert "turn off updates-released repository for fedora-14 configs"
- From Mike McLean <mikem@redhat.com>
- fix typo in el4/5 /dev/tty creation (fh ticket #13, mwhiteley)
- From Dennis Gilmore <dennis@ausil.us>
- Revert "disable the updates repos for F-15 they dont yet exist"
- sparc64 boxes can build 32 bit sparc stuff
- add rawhide arm config
- use the s390 mirrorlists for s390 configs
- disable the updates repos for F-15 they dont yet exist
- add the f15 mock configs
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #675803 - "ERROR: sequence item 1: expected string, int found" when trying to do anything
https://bugzilla.redhat.com/show_bug.cgi?id=675803
[ 2 ] Bug #678047 - add s390 as legal arch on s390x
https://bugzilla.redhat.com/show_bug.cgi?id=678047
[ 3 ] Bug #683111 - /dev/tty and /dev/ptmx are not created in epel-5 based chroots on F14
https://bugzilla.redhat.com/show_bug.cgi?id=683111
[ 4 ] Bug #695298 - missing macro for epel-5
https://bugzilla.redhat.com/show_bug.cgi?id=695298
[ 5 ] Bug #700983 - ccache dir owned by root
https://bugzilla.redhat.com/show_bug.cgi?id=700983
[ 6 ] Bug #672713 - mock chroot hangs when accessing /dev/tty
https://bugzilla.redhat.com/show_bug.cgi?id=672713
[ 7 ] Bug #677157 - Missing fedora-15 configs
https://bugzilla.redhat.com/show_bug.cgi?id=677157
[ 8 ] Bug #501096 - Mock failed test when building tcl
https://bugzilla.redhat.com/show_bug.cgi?id=501096
[ 9 ] Bug #573111 - Mock environment needs to fake chroot into thinking SELinux is disabled.
https://bugzilla.redhat.com/show_bug.cgi?id=573111
[ 10 ] Bug #630791 - /usr/bin/mock should give friendly error message if calling user is not in mock group
https://bugzilla.redhat.com/show_bug.cgi?id=630791
[ 11 ] Bug #634224 - [patch] adding runtime plugin support
https://bugzilla.redhat.com/show_bug.cgi?id=634224
[ 12 ] Bug #634555 - [patch] Wrong method name in InvalidArchitecture class py/mock/exception.py
https://bugzilla.redhat.com/show_bug.cgi?id=634555
[ 13 ] Bug #667190 - Crash due to missing file in /tmp
https://bugzilla.redhat.com/show_bug.cgi?id=667190
[ 14 ] Bug #668222 - cleanup_on_success from config not honored
https://bugzilla.redhat.com/show_bug.cgi?id=668222
[ 15 ] Bug #669733 - mock trying to chown/chmod files outside of chroot
https://bugzilla.redhat.com/show_bug.cgi?id=669733
[ 16 ] Bug #670453 - mock doesn't work when using scm plugin
https://bugzilla.redhat.com/show_bug.cgi?id=670453
[ 17 ] Bug #609201 - building perl-TermReadKey hangs in mock
https://bugzilla.redhat.com/show_bug.cgi?id=609201
[ 18 ] Bug #668278 - createrepo_command generate repodata own by root
https://bugzilla.redhat.com/show_bug.cgi?id=668278
[ 19 ] Bug #506157 - Rawhide configs inconsistent
https://bugzilla.redhat.com/show_bug.cgi?id=506157
[ 20 ] Bug #667243 - user with zsh as shell can't easily run chroot
https://bugzilla.redhat.com/show_bug.cgi?id=667243
[ 21 ] Bug #663021 - [PATCH] Don't add --setopt=tsflags=nocontexts to all commands
https://bugzilla.redhat.com/show_bug.cgi?id=663021
[ 22 ] Bug #444796 - RFE: add rpm -qa logfile for failed builds
https://bugzilla.redhat.com/show_bug.cgi?id=444796
[ 23 ] Bug #594477 - mock install output isn't saved
https://bugzilla.redhat.com/show_bug.cgi?id=594477
[ 24 ] Bug #662223 - Can't build packages: fails adding 'mockbuild' group
https://bugzilla.redhat.com/show_bug.cgi?id=662223
[ 25 ] Bug #622792 - dysfunctional target_arch-check
https://bugzilla.redhat.com/show_bug.cgi?id=622792
[ 26 ] Bug #629041 - selinux plugin expects that yum cache directory exists
https://bugzilla.redhat.com/show_bug.cgi?id=629041
[ 27 ] Bug #630479 - rebuilds fail with ""execmod" access" errors from SELinux
https://bugzilla.redhat.com/show_bug.cgi?id=630479
[ 28 ] Bug #637555 - Mock selinux plugin creates /proc/filesystems with incorrect permissions
https://bugzilla.redhat.com/show_bug.cgi?id=637555
[ 29 ] Bug #642051 - Xvfb SELinux issues in mock
https://bugzilla.redhat.com/show_bug.cgi?id=642051
[ 30 ] Bug #585973 - root cache fails to untar with <fail|last>log
https://bugzilla.redhat.com/show_bug.cgi?id=585973
[ 31 ] Bug #633435 - /var/log/lastlog and /var/log/faillog included in cache.tar.gz
https://bugzilla.redhat.com/show_bug.cgi?id=633435
[ 32 ] Bug #605800 - TypeError when using --buildsrpm
https://bugzilla.redhat.com/show_bug.cgi?id=605800
[ 33 ] Bug #526414 - missing /dev/fd symlink causes some mock builds using it to fail
https://bugzilla.redhat.com/show_bug.cgi?id=526414
[ 34 ] Bug #622170 - Latest architecture patches broke noarch builds
https://bugzilla.redhat.com/show_bug.cgi?id=622170
[ 35 ] Bug #614440 - [PATCH] Get mock to turn off selinux within the chroot
https://bugzilla.redhat.com/show_bug.cgi?id=614440
[ 36 ] Bug #622544 - i586 target no more possible
https://bugzilla.redhat.com/show_bug.cgi?id=622544
[ 37 ] Bug #557526 - mock no longer runs yum update after unpacking root
https://bugzilla.redhat.com/show_bug.cgi?id=557526
[ 38 ] Bug #620143 - ERROR: pop from empty list
https://bugzilla.redhat.com/show_bug.cgi?id=620143
[ 39 ] Bug #620825 - Unmounts filesystems in wrong order, gives traceback
https://bugzilla.redhat.com/show_bug.cgi?id=620825
[ 40 ] Bug #619819 - Please ship fedora-14-*.cfg
https://bugzilla.redhat.com/show_bug.cgi?id=619819
[ 41 ] Bug #510409 - Mock not building SRPM
https://bugzilla.redhat.com/show_bug.cgi?id=510409
[ 42 ] Bug #600487 - site-defaults.cfg cites defaults.cfg fix
https://bugzilla.redhat.com/show_bug.cgi?id=600487
[ 43 ] Bug #607144 - mock -r epel-5-x86_64 --rebuild X.src.rpm is not working (dependencies problems?)
https://bugzilla.redhat.com/show_bug.cgi?id=607144
[ 44 ] Bug #570434 - 'man mock' does not tell user to add him or herself to group 'mock'
https://bugzilla.redhat.com/show_bug.cgi?id=570434
[ 45 ] Bug #450726 - No way to clean mock cache directory
https://bugzilla.redhat.com/show_bug.cgi?id=450726
[ 46 ] Bug #516355 - newest mock not working on RHEL5
https://bugzilla.redhat.com/show_bug.cgi?id=516355
[ 47 ] Bug #486555 - Need to be able to clean/disable yum cache
https://bugzilla.redhat.com/show_bug.cgi?id=486555
[ 48 ] Bug #522505 - --unpriv only works with --chroot
https://bugzilla.redhat.com/show_bug.cgi?id=522505
[ 49 ] Bug #593654 - mock/yum: IndexError: list index out of range
https://bugzilla.redhat.com/show_bug.cgi?id=593654
--------------------------------------------------------------------------------


================================================== ==============================
nawk-20110506-1.el6 (FEDORA-EPEL-2011-3317)
"The one true awk" descended from UNIX V7
--------------------------------------------------------------------------------
ChangeLog:

* Wed May 11 2011 Mark McKinstry <mmckinst@nexcess.net> 20110506-1
- upgrade to 20110506 version
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #702887 - a new release is available
https://bugzilla.redhat.com/show_bug.cgi?id=702887
--------------------------------------------------------------------------------


================================================== ==============================
perl-Crypt-OpenSSL-X509-1.800.2-1.el6 (FEDORA-EPEL-2011-3309)
Perl interface to OpenSSL for X509
--------------------------------------------------------------------------------
Update Information:

Updated to upstream 1.800.2
Updated to the upstream 1.800.1
--------------------------------------------------------------------------------
ChangeLog:

* Wed May 11 2011 Wes Hardaker <wjhns174@hardakers.net> - 1.800.2-1
- Another upstream minor release
* Thu May 5 2011 Wes Hardaker <wjhns174@hardakers.net> - 1.800.1-2
- added new sources
* Thu May 5 2011 Wes Hardaker <wjhns174@hardakers.net> - 1.800.1-1
- Update to the upstream 1.800.1
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.6-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #692060 - perl-Crypt-OpenSSL-X509-1.800.1 is available
https://bugzilla.redhat.com/show_bug.cgi?id=692060
--------------------------------------------------------------------------------


================================================== ==============================
perl-Module-Signature-0.68-1.el6 (FEDORA-EPEL-2011-3285)
CPAN signature management utilities and modules
--------------------------------------------------------------------------------
Update Information:

This update fixes upstream bug CPAN RT#68150 in which the previous version (0.67) fails to verify properly signature files created using older versions (0.66 or earlier) of Module::Signature.
--------------------------------------------------------------------------------
ChangeLog:

* Fri May 13 2011 Paul Howarth <paul@city-fan.org> - 0.68-1
- Update to 0.68
- Fix breakage introduced by 0.67 (CPAN RT#68150)
--------------------------------------------------------------------------------


================================================== ==============================
perl-Net-STOMP-Client-1.0-1.el6 (FEDORA-EPEL-2011-3323)
STOMP object oriented client module
--------------------------------------------------------------------------------
Update Information:

* Promoted to 1.0 after successful testing.
* The API is now stable.
* The module $VERSION variables now contain the package version (RT#67227).

--------------------------------------------------------------------------------
ChangeLog:

* Tue May 10 2011 Steve Traylen <steve.traylen@cern.ch> - 1.0-1
- New upstream 1.0
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.9.5-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #703413 - Upgrade to new upstream version
https://bugzilla.redhat.com/show_bug.cgi?id=703413
--------------------------------------------------------------------------------


================================================== ==============================
perl-Test-CheckChanges-0.14-2.el6 (FEDORA-EPEL-2011-3321)
Check that the Changes file matches the distribution
--------------------------------------------------------------------------------
Update Information:

This is the first release of perl-Test-CheckChanges.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #702692 - Review Request: perl-Test-CheckChanges - Check that the Changes file matches the distribution
https://bugzilla.redhat.com/show_bug.cgi?id=702692
--------------------------------------------------------------------------------


================================================== ==============================
python-modjkapi-0.1.2.28-7.el6 (FEDORA-EPEL-2011-3291)
API for modjk management
--------------------------------------------------------------------------------
Update Information:

First public release of python-modjkapi for el6
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #702892 - Review Request: python-modjkapi - API for modjk management
https://bugzilla.redhat.com/show_bug.cgi?id=702892
--------------------------------------------------------------------------------


================================================== ==============================
python-rhsm-0.96.3-1.el6 (FEDORA-EPEL-2011-3312)
A Python library to communicate with a Red Hat Unified Entitlement Platform
--------------------------------------------------------------------------------
Update Information:

Adding support for content tagging in product certificates, FIPS compliance improvements, and many bug fixes.
--------------------------------------------------------------------------------
ChangeLog:

* Wed May 11 2011 Devan Goodwin <dgoodwin@rm-rf.ca> 0.96.3-1
- 700601: Don't set the Accept-Language if we don't have a valid locale
(alikins@redhat.com)
- 692210: remove a non critical warning message that is spamming the logs
(alikins@redhat.com)
- 691788: Fix bad check for missing order info. (dgoodwin@redhat.com)
- Add a version of get_datetime from M2Crypto since it isnt avail on RHEL 5.7
(alikins@redhat.com)
- Use older strptime call format (cduryee@redhat.com)
- 683550: fix parsing empty cert extensions (jbowes@redhat.com)
- Add support for content tagging. (dgoodwin@redhat.com)
- Use tlsv1 instead of sslv3, for fips compliance (cduryee@redhat.com)
--------------------------------------------------------------------------------


================================================== ==============================
python-taboot-0.2.13-1.el6 (FEDORA-EPEL-2011-3295)
Client utility for scripted multi-system administration over Func
--------------------------------------------------------------------------------
Update Information:

First public release of python-taboot for el6.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #701426 - Review Request: python-taboot - Client utility for scripted multi-system administration over Func
https://bugzilla.redhat.com/show_bug.cgi?id=701426
--------------------------------------------------------------------------------


================================================== ==============================
testdisk-6.12-1.el6 (FEDORA-EPEL-2011-3279)
Tool to check and undelete partition, PhotoRec recovers lost files
--------------------------------------------------------------------------------
Update Information:

TestDisk and PhotoRec 6.12 now supports exFAT: partition recovery was possible since 6.11, now you can list files from a exFAT filesystem, copy files, undelete files, recover data from the "free" space...

More than 60 new file formats have been added to PhotoRec.
It's also possible to create your own custom signature to recover
more file formats. PhotoRec now generates Digital Forensics XML reports.
--------------------------------------------------------------------------------
ChangeLog:

* Thu May 12 2011 Christophe Grenier <grenier@cgsecurity.org> - 6.12.1
- Update to latest version
* Mon May 9 2011 Christophe Grenier <grenier@cgsecurity.org> 6.11-7
- rebuild with new ntfs-3g
- Move binaries to /usr/bin (#628050)
--------------------------------------------------------------------------------


================================================== ==============================
vile-9.8e-1.el6 (FEDORA-EPEL-2011-3290)
VI Like Emacs
--------------------------------------------------------------------------------
ChangeLog:

* Wed May 11 2011 Mark McKinstry <mmckinst@nexcess.net> 9.8e-1
- upgrade to 9.8e
- fix dependency
--------------------------------------------------------------------------------


================================================== ==============================
xml-security-c-1.6.0-1.el6 (FEDORA-EPEL-2011-3314)
C++ Implementation of W3C security standards for XML
--------------------------------------------------------------------------------
Update Information:

Make xml-security-c available for el6 users.
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 

Thread Tools




All times are GMT. The time now is 05:22 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org